Manuale Paghe 2.0

P a g h e 2.0 C i n e m a
Manuale d'uso
×

  • Manuale Paghe 2.0
  • Pagina successiva

Paghe 2.0 per produzioni cinetelevisive

Manuale d'uso
2024
Aggiornamento al 23/02/2024
Alfa Software srl
Largo dell'Olgiata 15, isola 48/a - 00123 Roma
alfasoftware@alfasoftware.it
www.alfasoftware.it
335 - 1000188
(c) Alfa Software, 2023


1. Introduzione

Il contenuto di 1. Introduzione

1.1. Cosa e' Alfa Software
1.2. Chi e' Alfa Software
1.3. Che cosa trovi in questo manuale
1.4. Menu Start
1.5. Gestione Utenti
1.6. Termini convenzionali
La guida in linea viene creata con Dr.Explain


1.1. Cosa e' Alfa Software

La Societa' ALFA SOFTWARE a R.L. nacque, da un'idea dell'Dott. Ing. Federico Marietti nel 1982, con l'obiettivo di creare procedure di gestione amministrativa e tecnica semplici ed intuitive per l'operatore.
Dal 1984, il figlio Alberto, iniziò un'esperienza che e' diventata negli anni il "core business" della societa' ALFA SOFTWARE a R.L. : e precisamente la creazione di un pacchetto esclusivamente dedicato alla gestione amministrativa di produzioni Cinematografiche e Televisive, che ha avuto sempre piu' successo, e che continua a modellarsi in funzione delle esigenze sempre piu' pressanti delle Societa' che producono in Italia ed all'estero Film, Fiction, Spot pubblicitari e Documentari.
La Societa' ALFA SOFTWARE a R.L. ha sempre avuto a cuore la molta attenzione, nell'elaborazione delle proprie procedure, alle esigenze dell'utente finale.
Ha finalizzato, quindi, nella generazione delle proprie procedure gestionali, lo studio dei flussi logici piu' semplici e comprensibili per l'uso da parte dell'utente finale.
L'ALFA SOFTWARE a R.L. viene incontro ai propri Clienti, con periodi di assistenza gratuita proporzionati alle procedure acquistate.
Quindi costi accessibili a tutti i generi di imprese.


1.2. Chi e' Alfa Software

Alberto Marietti

  • •
    Amministratore unico
  • •
    Responsabile dei progetti Paghe&Budget 2.0
  • •
    Sviluppatore del progetto Budget 2.0 (VisualBasic)

alfasoftware@alfasoftware.it
335 1000188 (dalle 10.00 alle 13.00 dei giorni feriali)
Emanuele Tedeschini Lalli

  • •
    Coordinatore dei progetti Paghe&Budget 2.0
  • •
    Sviluppatore del progetto Paghe 2.0 (VisualBasic)

tedeschini@alfasoftware.it
Giovanni Carbognin

  • •
    Sviluppatore del sito www.alfasoftware.it
  • •
    Responsabile del servizio docs.alfasoftware.it

docs@alfasoftware.it


1.3. Che cosa trovi in questo manuale

Il nostro manuale si prefigge di anticipare all'utente una navigazione all'interno del programma.
Non siamo in grado e non vogliamo 'insegnare il mestiere', ma bensi' mettere a disposizione del professionista uno strumento che consenta di approfondire le tematiche del nostro programma.
La Procedura PAGHE & CONTRIBUTI CINEMA 2.0 è un pacchetto Windows (Client-Server) per la gestione completa delle Retribuzioni di produzioni cinetelevisive.
La gestione comprende:

Anagrafica completa di dipendenti-autonomi (compresi comunitari ed extracomunitari)

Retribuzioni relative alla troupe, settimanali e aggiunti, ai generici, agli autonomi (Buste paga, Premi, Golden Hours, fatture)

Comunicazioni di Assunzione al Collocamento

Stampa dei Contratti Troupe

Stampa Payrolls Dipendenti e Autonomi

Gestione LUL

Pagamenti tramite archivi telematici per Bonifici SEPA

Stampa e Visione Contributi mensili Inps ed ExENPALS, Contributi INAIL, Imposte IRPEF, Regionali, Comunali, Modelli 730, IRAP annuale

Stampa e creazione Supporto Magnetico Inps UniEMens

Stampa Certificazione Contributi versati

Stampa e creazione file telematico Certificazioni Uniche Dipendenti ed Autonomi

Stampa e gestione Modelli F24

Fabbisogni di cassa

Invio telematico documenti dei lavoratori tramite il sito Web docs.alfasoftware.it (Abbonamento a pagamento)


1.4. Menu Start

Cliccando sull'icona [image] visibile all'interno della Barra delle Applicazioni, apparira' il Menu Start, la maschera di ingresso e selezione dei Programmi Paghe&Budget 2.0 Alfa Software srl
Inseriti Utente e Password (gestiti e forniti dall'amministratore del programma), cliccando su [image] il programma, collegandosi con il nostro server delegato agli aggiornamenti, verificherà la necessita' di aggiornarsi.
In questo caso, apparira' una maschera che chiede conferma, iniziando l'operazione di aggiornamento. E' possibile verificare quali siano gli aggiornamenti prodotti, entrando in Strumenti - Info aggiornamenti.
Finita l'analisi degli aggiornamenti, appariranno le icone dei nostri programmi.
Applicativo Paghe&Contributi Cinema 2.0
Applicativo Budget Cinema 2.0
Amministrazione Utenti (riservato agli amministratori del programma)


1.5. Gestione Utenti

Il bottone [image] e' visualizzato nella maschera del Menu Start e appare a destra del bottone [image] , quando disponibile.
E' disponibile solo agli Utenti che hanno le credenziali di Amministratore.
UTENTE - Dipendente che ha accesso al programma, necessita di una Utenza ed una Password. E' gestito dall'Amministratore del programma della societa' cliente. Non ha nessun limite di numero.
Puo' avere tre tipi di Ruolo:

  • •
    Amministratore - Account che puo' utilizzare tutto il programma e puo' gestire i singoli utenti (Nuovo, Modifica, Cancella, Sblocca)
  • •
    SuperUser - Account che puo' utilizzare tutto il programma, ma NON puo' gestire i singoli utenti
  • •
    Utente con limitazioni - Account che puo' utilizzare parte del programma e solo alcune societa' o produzioni
Utilizzo dei bottoni:
Consente di inserire un nuovo Utente
Modifica i dati di un Utente gia' registrato
Elimina un Utente gia' registrato
Salda le modifiche apportate dell'Utente
Annulla l'operazione che si sta effettuando
L'Utente che usa uno dei due programmi e' verificabile dalla Data/Ora inserita nelle due colonne 'Paghe/Budget in uso da' e 'occupa' una licenza d'uso. Se l'Amministratore intende sbloccare e liberare la Licenza d'uso utilizzata dall'Utente, puo' cliccare su questo bottone.
L'Amministratore puo' sbloccare tutte le Utenze insieme, liberando tutte le Licenze d'uso.
Sezione Licenze:
Sono visibili il numero delle Licenze d'uso disponibili (disp) e il totale degli Utenti che stanno utilizzando i programmi.
SECONDO FATTORE DI AUTENTICAZIONE (U2F) - L'Amministratore ha l'opportunita' di aggiungere fino a due sistemi di autenticazione oltre l'Utenza e la Password. Che possono essere usati da soli o in coppia tra loro (possono essere gestiti dal singolo Utente o imposti dalla Societa'):

  • •
    Email - E' necessario aggiungere, nella maschera Utenti, per il singolo Utente, il suo indirizzo Mail, al quale, il sistema, invierà, tutte le volte che l'Utente intende entrare nel programma, una mail con un codice che va inserito nella maschera del programma che consente l'accesso. Solo cosi', si aprira' il programma.
  • •
    USB - E' necessario abilitare una penna Flash USB che, dovra' essere inserita in una porta USB del PC che dovra' accedere al programma e che diventera' necessaria per identificare l'Utente.
Uso dei bottoni:
Una volta inserito l'indirizzo Email dell'Utente, il sistema inviera' una mail di conferma all'Utente registrando.
Consente di aprire l'Esplora Risorse per identificare l'indirizzo della penna Flash USB indicata per poter accedere ai programmi.
Gli Utenti che NON hanno le credenziali di Amministratore (SuperUser e Utente con limitazioni), potranno gestire le proprie credenziali tramite il bottone [image].
Si aprirà la seguente maschera
con la possibilita' di modificare la Password, l'indirizzo Email o la penna Flash USB utili per l'accesso.


1.6. Termini convenzionali

In questo capitolo, cerchiamo di far chiarezza su alcuni termini utilizzati per identificare il tipo di rapporto con il cliente.
ACQUISTO PROCEDURA - Pagamento, una-tantum, del pacchetto Paghe 2.0, che consente di avere la prima licenza d'uso per utilizzare il programma. Non ha nessun limite di società e produzioni da elaborare.
ACQUISTO LICENZA D'USO - Pagamento, una tantum, di una singola licenza d'uso, da aggiungere a quelle acquistate in precedenza.
NOLEGGIO PROCEDURA - Tipologia di rapporto di lavoro diversa dall'acquisto. Prevede l'installazione del programma, identico a quello previsto dall'acquisto del pacchetto Paghe 2.0, ma con un calcolo settimanale dei 'consumi', basato sulle buste elaborate nel periodo. Contempla uno sconto dell'80% nel caso le buste siano minori di 10 in una settimana. I costi sono rapportati, anche, al numero delle licenze d'uso noleggiate. Ha un costo minimo fatturato all'inizio del noleggio. Non ha nessun limite di società e produzioni da elaborare.
ABBONAMENTO PROCEDURA - Pagamento, una-tantum, del pacchetto Paghe 2.0, che consente di avere una licenza d'uso per utilizzare il programma PER DODICI MESI. Non ha nessun limite di società e produzioni da elaborare.
LICENZE D'USO - Corrisponde al numero massimo di accessi 'contemporanei' al programma, da parte degli Utenti. Non ha nessun limite di acquisto. Vale sia per Paghe 2.0 che per Budget 2.0.
(Esempio: Il Cliente che acquista sia Paghe 2.0 che Budget 2.0 e ha tre licenze, avra' l'opportunita' di usare il programma con tre utenti in Paghe 2.0 e tre utenti in Budget 2.0)
UTENTE - Dipendente che ha accesso al programma, necessita di una Utenza ed una Password. E' gestito dall'Amministratore del programma della societa' cliente. Non ha nessun limite di numero (Vedi Gestione Utenti ).
Puo' avere tre tipi di Ruolo:

  • •
    Amministratore - Account che puo' utilizzare tutto il programma e puo' gestire i singoli utenti (Nuovo, Modifica, Cancella, Sblocca)
  • •
    SuperUser - Account che puo' utilizzare tutto il programma, ma NON puo' gestire i singoli utenti
  • •
    Utente con limitazioni - Account che puo' utilizzare parte del programma e solo alcune societa' o produzioni
SECONDO FATTORE DI AUTENTICAZIONE (U2F) - L'Amministratore ha l'opportunita' di aggiungere fino a due sistemi di autenticazione oltre l'Utenza e la Password. Che possono essere usati da soli o in coppia tra loro (possono essere gestiti dal singolo Utente o imposti dalla Societa'):

  • •
    Email - E' necessario aggiungere, nella maschera Utenti, per il singolo Utente, il suo indirizzo Mail, al quale, il sistema, invierà, tutte le volte che l'Utente intende entrare nel programma, una mail con un codice che va inserito nella maschera del programma che consente l'accesso. Solo cosi', si aprira' il programma.
  • •
    USB - E' necessario abilitare una penna Flash USB che, dovra' essere inserita in una porta USB del PC che dovra' accedere al programma e che diventera' necessaria per identificare l'Utente.
INSTALLAZIONE - Singola installazione del programma Client su PC degli operatori. Ha un costo. Non ha nessun limite di numero.


2. Menu principale

Il contenuto di 2. Menu principale

2.1. Societa'
2.2. Produzioni
2.3. Anagrafe
2.4. Assunzioni
2.5. Buste
2.6. Fatture
2.7. Competenze
2.8. Contributi/Imposte
2.9. Fabbisogno
2.10. Strumenti
2.11. Funzioni ricorrenti
2.12. Protocolli


2.1. Societa'

Il contenuto di 2.1. Societa'

2.1.1. Elenco Societa'


2.1.1. Elenco Societa'

Manuale d'uso
×

  • 2. Menu principale
  • 2.1. Societa'
  • 2.1.1. Elenco Societa'
  • Pagina precedente
  • Pagina successiva

2.1.1. Elenco Societa'

Per aprire l’archivio delle societa', selezionare dal menu' Societa' l'opzione Elenco Societa'
Si apre una finestra contenente, a sinistra, l’elenco di tutte le societa' presenti in archivio, affiancata dalla scheda della prima societa' in lista
Utilizzo dei bottoni:
Nuovo: Inserimento di una nuovo Item
Salva: Salvataggio dei dati di un Item nuovo o modificato
Modifica: Mette in condizione di modifica l'item selezionato
Chiudi: Chiude l'Item senza salvarlo
Elimina: Elimina un Item, secondo le regole del database (NON elimina se esistono dati 'figli' dell'Item che si vuole eliminare)
Tab collegati alla societa'
Legale Rappresentante: Questo Tab registra i dati anagrafici del Legale Rappresentante (Finalizzati all'inserimento nelle CU annuali)
Ufficio di Collocamento: Questo Tab registra i dati utili alla gestione delle Comunicazoni Obbligatorie per l'Impiego (COI)
Riferimenti INPS: Questo Tab registra i dati utili alla gestione delle denunce contributive (Inps, Enpals, Uniemens)
Cliccando sul bottone con i tre puntini [image] si aprira' una maschera che consente di calcolare la Media dip/gg che indica il numero di dipendenti da calcolare per il FSR
Imposta a 'ZERO' tutte le Buste Paga di congedo Parentale (Maternita'/Paternita')
Consente di indicare, nel Tag <Qualifica3> del file UniEmens, la tipologia di contratto
Posizione INAIL: Questo Tab registra i dati utili alla gestione delle denunce contributive (INAIL) e del Libro Unico (LUL)
Parametri di calcolo: Questo Tab registra i dati utili alla gestione di Buste paga e Fatture


2.2. Produzioni

Il contenuto di 2.2. Produzioni

2.2.1. Elenco Produzioni


2.2.1. Elenco Produzioni

Manuale d'uso
×

  • 2. Menu principale
  • 2.2. Produzioni
  • 2.2.1. Elenco Produzioni
  • Pagina precedente
  • Pagina successiva

2.2.1. Elenco Produzioni

Per aprire l’archivio delle produzioni, selezionare dal menu' Produzioni l'opzione Elenco Produzioni
Si apre una finestra contenente, a sinistra, l’elenco di tutte le produzioni presenti in archivio, affiancata dalla scheda della prima produzione in lista
Nella sezione riferita a Dati Bancari sara' possibile inserire tutti i conti correnti interessati dalla produzione (finalizzati ai bonifici Sepa)
Utilizzo dei bottoni:
Nuovo: Inserimento di una nuovo Item
Salva: Salvataggio dei dati di un Item nuovo o modificato
Modifica: Mette in condizione di modifica l'item selezionato
Chiudi: Chiude l'Item senza salvarlo
Elimina: Elimina un Item, secondo le regole del database (NON elimina se esistono dati 'figli' dell'Item che si vuole eliminare)


2.3. Anagrafe

Il contenuto di 2.3. Anagrafe

2.3.1. Elenco dipendenti
2.3.2. Imposta filtro
2.3.3. Ore e giorni extra
2.3.4. Ore e giorni extra - Stampa
2.3.5. Inserimento matricole multiple
2.3.6. Modifica importi matricole multiple
2.3.7. Stampa dichiarazione detrazione imposta
2.3.8. Stampa lista dipendenti
2.3.9. Dati mancanti
2.3.10. Duplica dati annuali


2.3.1. Elenco dipendenti

Manuale d'uso
×

  • 2. Menu principale
  • 2.3. Anagrafe
  • 2.3.1. Elenco dipendenti
  • Pagina precedente
  • Pagina successiva

2.3.1. Elenco dipendenti

Per aprire l’archivio dei dipendenti, selezionare dal menu' Anagrafe l'opzione Elenco dipendenti
Si apre una finestra contenente, a sinistra, l’elenco di tutte i dipendenti presenti in archivio, affiancata dalla scheda del primo dipendente in lista
Codice Fiscale: Calcola il Codice Fiscale da Cognome, Nome Data di Nascita e Luogo di Nascita
Dati di Nascita [image] Recupera i dati di nascita dal Codice Fiscale
Utilizzo dei bottoni:
Nuovo: Inserimento di una nuovo Item
Salva: Salvataggio dei dati di un Item nuovo o modificato
Modifica: Mette in condizione di modifica l'item selezionato (necessario per generare o modificare i dati dei Tab sottostanti)
Chiudi: Chiude l'Item senza salvarlo
Elimina: Elimina un Item, secondo le regole del database (NON elimina se esistono dati 'figli' dell'Item che si vuole eliminare)
Check Evidenzia campi vuoti: colora in rosso le descrizioni dei campi anagrafici privi di valore
Importa: Attiva la seguente maschera Import massivo Dipendenti dei dati anagrafici da file fomato Excel (Xls, Xlsx, Csv)
Cliccando sul bottone [...], il programma apre l'Esplora Risorse e consente di richiamare la Cartella dove è salvato il file XLS/XLSX/CSV contenente i dati anagrafici da importare
Il programma prevede il salvataggio del Codice Stato (Lista Ministero) che ha un valore numerico. Ma non possiamo pretendere che, chi deve compilare i file Excel con i dati anagrafici, conosca questa informazione. Per cui, ci occupiamo solamente della nazionalita' italiana (le altre nazionalita' non verranno importate). Ma, l'utente deve indicare come è stato inserito il dato della nazionalita' italiana nel file (per esempio: Italiana, ITALIANA, Italia, ITALIA, etc), in modo da poterla identificare
Tab collegati al dipendente
Anagrafe: Questo Tab registra i dati anagrafici del dipendente, la posizione Inps ed eventuale permesso di soggiorno
Matricole: Questo Tab registra i periodi di assunzione, eventuali periodi di malattia (link Malattia), codici di costo relativi al Budget o Contabilita' generale, dati relativi a giornate in diaria, valori relativi alla gestione Varie (Premi e buste supplementari)
Categoria Retributiva: Tipologia di contratto

  • •
    Volontari - Buste Paga - Lordo/Netto a ZERO ed Imponibile Contributivo pari al minimale ex-Enpals
  • •
    Settimanali - Buste Paga settimanali - CCNL - Livelli 1,2,3,4,5,6B,6A,7
  • •
    Aggiunti - Buste Paga giornaliere - CCNL - Livelli 1,2,3,4,5,6B,6A,7
  • •
    Generici - Buste Paga - CCNL - Livelli G (Generico), O (A.O.S.M.), X (Generico extra)
  • •
    Aut. tecnico - Fatture - Tutte le qualifiche che rientrano nei livelli sindacali, con Partita IVA o Prestazioni Occasionali (vengono trattati come Tecnici nel calcolo Inps)
  • •
    Aut. non tecnico - Fatture - Tutte le qualifiche che NON rientrano nei livelli sindacali, con Partita IVA o Prestazioni Occasionali
  • •
    Collaboratori - Desueto
  • •
    Dip no ccnl - Buste Paga - Tutte le qualifiche che NON rientrano nei livelli sindacali, senza Partita IVA
  • •
    Aut non ccnl - Non utilizzabile
  • •
    Doppiatori - Non utilizzabile
  • •
    Tirocinio formativo - Buste Paga - Livelli 1F (primo film), 2F (secondo film), 3F (terzo film)
Periodicita' Pagamento: Nella stampa automatica delle buste e' possibile selezionare i dipendenti che sono stati identificati con questa periodicita' di pagamento (settimanale, giornaliero, mensile)
Retribuzione (Buste): Lordo giornaliero o settimanale nel caso di buste superiori al valore del livello sindacale
Utilizzo dei bottoni:
Nuovo: Inserimento di una nuovo Item
Salva: Salvataggio dei dati di un Item nuovo o modificato
Duplica: Consente di creare una matricola partendo dai dati salvati con altra matricola
Annulla: Annulla l'operazione sull'Item senza salvarlo
Elimina: Elimina un Item, secondo le regole del database (NON elimina se esistono dati 'figli' dell'Item che si vuole eliminare)
Utilizzo dei Link:
Buste si collega a Buste - Gestione manuale e visualizza le buste relative alla matricola evidenziata
Ore Giorni extra si collega ad Anagrafe - Ore e giorni extra - Stampa e visualizza le maggiorazioni legate alla matricola selezionata
Malattia visualizza la maschera relativa alle impostazioni delle date e delle retribuzioni di malattia
Dati Annuali: Questo Tab registra i dati relativi agli anni fiscali (reddito precedente, reddito presunto, detrazioni lavoro dipendente e carichi familiari, imponibile contributivo
Imponibile Fiscale: Precedente e totale maturato
Reddito Presunto: Reddito annuo previsto dal lavoratore
Detrazioni Lavoro Dipendente: Calcolate su Reddito Presunto
Detrazioni Carico familiare: Calcolate su Reddito Presunto
Utilizzo dei bottoni:
Nuovo: Inserimento di una nuovo Item
Salva: Salvataggio dei dati di un Item nuovo o modificato
Annulla: Annulla l'operazione sull'Item senza salvarlo
Elimina: Elimina un Item, secondo le regole del database (NON elimina se esistono dati 'figli' dell'Item che si vuole eliminare)
Stranieri: Consente di identificare la tipologia di nazionalita' per il calcolo separato e parziale delle trattenute fiscali e/o contributive
Mod. 730-4: Consente di inserire i dati del 730 dipendente e/o coniuge per detrarli o pagarli in busta, con la possibilita' di indicare il numero delle rate per suddividere gli importi per busta
Autonomi: Questo Tab registra la sinossi del contratto di autonomi che si vogliono trattare in maniera automatica.
A differenza dei dipendenti a tempo determinato, gli autonomi possono avere dei contratti che prevedono la possibilita' di suddividere il compenso con scadenze che non fanno riferimento al lavoro svolto (pose per gli attori, etc).
Quindi, la singola matricola non determina il pagamento, ma solo i giorni contributivi.
Questa maschera, serve proprio per identificare, all'interno del film i giorni totali e il periodo in cui l'autonomo sara' impegnato nel progetto.
L'imponibile contributivo giornaliero delle singole fatture, sara' calcolato in base agli importi inseriti in Prestazioni e Diritti d'Autore, con la possibilita' di identificare la scadenza delle fatture (settimanale, mensile, a date definite).
Nel caso di date definite, sara' possibile con la form Scadenze Pagamento, inserire tutte le date di scadenza, gli importi e il tipo rata.
Utilizzo dei bottoni:
Nuovo: Inserimento di una nuovo Item
Salva: Salvataggio dei dati di un Item nuovo o modificato
Annulla: Annulla l'operazione sull'Item senza salvarlo
Elimina: Elimina un Item, secondo le regole del database (NON elimina se esistono dati 'figli' dell'Item che si vuole eliminare)
Pagamento: Questo Tab completa la registrazione dei dati anagrafici del dipendente (dati per il pagamento, eventuali anticipi da decurtare dai pagamenti, gestione pignorati)
Tipologia di Pagamento:

  • •
    Assegni
  • •
    Contanti
  • •
    Bonifico
  • •
    Bonifico domiciliato


2.3.2. Imposta filtro

Manuale d'uso
×

  • 2. Menu principale
  • 2.3. Anagrafe
  • 2.3.2. Imposta filtro
  • Pagina precedente
  • Pagina successiva

2.3.2. Imposta filtro

Consente di ridurre il numero dei dipendenti nella lista di sinistra della gestione Elenco Dipendenti.
Saranno visualizzati solo i dipendenti con matricole all'interno del filtro impostato.
Filtri:
Selezione di una singola produzione
Selezione di un periodo di assunzione
Identificazione di una singola Unita' Set
Le date selezionate potranno indicare:
  • •
    La singola data di assunzione
  • •
    Il giorno coperto da matricola
    Selezionare solo i dipendenti indicati con dati riferiti ad un pignoramento
    Attivando, poi, il campo Attiva filtro Dipendenti, limitera' il numero dei dipendenti nella lista.


2.3.3. Ore e giorni extra

Manuale d'uso
×

  • 2. Menu principale
  • 2.3. Anagrafe
  • 2.3.3. Ore e giorni extra
  • Pagina precedente
  • Pagina successiva

2.3.3. Ore e giorni extra

Per aprire la gestione delle ore/giorni supplementari, selezionare dal menu' Anagrafe l'opzione Ore e giorni extra
Si apre una finestra che consente di selezionare i dipendenti che hanno matricole che rientrano nell'ambito dei filtri impostati
Filtri:
Produzione - Selezione di una Produzione
Categoria Retributiva - Selezione di una Categoria Retributiva
Del Giorno - Identificazione di una Data lavorata
Unita' Set - Identificazione di una Unita' Set
Colonne previste:

  • •
    GNL - Giornata non lavorata
  • •
    ONL - Ore non lavorate
  • •
    G - Golden hours
  • •
    GN - Golde hours notturne
  • •
    GNS - Golden hours notturne straordinarie
  • •
    GS - Golden hours del sabato
  • •
    GSN - Golden hours del sabato notturne
  • •
    GF - Golden hours festive
  • •
    GFN - Golden hours festive notturne
  • •
    OEV - Ore viaggio
  • •
    ON - Maggiorazione Ore notturne
  • •
    ONS - Maggiorazione Ore notturne straordinarie
  • •
    O24 - Maggiorazione Ore oltre le 24.00
  • •
    SCC - Sabato lavorato con compensativa
  • •
    SSC - Sabato lavorato senza compensativa
  • •
    SLD - Sabato lavorato o in diaria
  • •
    SPW - Santo patrono o festivita' cadente nel weekend
  • •
    FL - Festivita' lavorata
  • •
    FSL - Festivita' soppressa lavorata
Utilizzo dei bottoni:
Visualizza: Produce l'elenco dei dipendenti che rientrano nel filtro
Applica VdC: Per velocizzare le, operazioni e' possibile inserire un valore che varra' per tutta la colonna che si vuole alimentare (Valori di Colonna)
Azzera righe: Resetta l'inserimento azzerando tutte le righe impostate
Salva: Registra le informazioni inserite nelle colonne
Annulla: Resetta tutto l'inserimento
Excel: Feature che consente:
  • •
    Export - La generazione di un file (formato .Xls o .Xlsx) per esportare i dati da Ore e Giorni extra.
  • 1.
    Si abilita una volta inseriti i filtri e cliccato su Visualizza
  • 2.
    Il file generato potra' essere inviato a terzi, che potranno compilarlo nelle celle relative alle seguenti colonne:

H - Gg_NonLav - Giornata non lavorata
I - Ore_NonLav - Ore non lavorate
J - GH_Ordin - Golden hours
K - GH_Nottur - Golde hours notturne
L - GH_NotturStraord - Golden hours notturne straordinarie
M - GH_Sabato - Golden hours del sabato
N - GH_SabatoNottur - Golden hours del sabato notturne
O - GH_Fest - Golden hours festive
P - GH_FestNottur - Golden hours festive notturne
Q - Ore_Viaggio - Ore viaggio
R - Ore_Nottur - Maggiorazione Ore notturne
S - Ore_NotturStraord - Maggiorazione Ore notturne straordinarie
T - Ore_24 - Maggiorazione Ore oltre le 24.00
Apparira' la seguente maschera, nella quale, sara' possibile individuare la cartella dove salvare il file Excel (Vedi 2.11.5 per la spiegazione)
Il Programma nominera', autonomamente, il file Excel con la seguente regola:
OreExtra_
Societa_ [formato max 10 caratteri]
Film_ [formato max 15 caratteri]
Categoria Retributiva_
Data del giorno da aggiornare_ [formato aaaa-mm-gg]
( Aperta parentesi
NumeroDipendenti
)_ Chiusa parentesi
Data e Ora di creazione del file [formato aaaa-mm-gg_hh-mm-ss]
Per esempio:
OreExtra_Societa_Film_Settimanali_2023-10-20_(13)_2023-10-24_20-04-15.xls

Per un risultato efficace, l'operatore dovra' tenere conto di:
  • 1.
    NON Rinominare questi file (per non perdere utili ed importanti informazioni )
  • 2.
    NON Modificare dati all'interno dei file che non facciano parte dei valori di colonne utili all'Import (da Colonna 'H' a Colonna 'T' relative ai nominativi indicati)
  • 3.
    NON Compilare celle con lo sfondo non bianco (all'interno di Paghe 2.0, sono campi disabilitati e non sarebbero importati in Ore e Giorni extra).
  • 4.
    NON Aggiungere righe con nominativi non previsti dall'Export da Ore e Giorni extra (non sarebbero importati in Ore e Giorni extra e impedirebbero l'Import dei nominativi successivi dell'elenco).
  • 5.
    Nota bene - Nel caso di celle abilitate (sfondo bianco nel file Excel) nel momento dell'Export che, prima dell'Import, dovessero essere modificate in disabilitate in Paghe 2.0 (stampa busta di Retribuzione o Golden), non sarebbero piu' trasferite nel successivo Import.
  • •
    Import - La possibilita' di aggiornare la singola giornata lavorata con i dati assunti dal file Excel precedentemente esportato da Ore e Giorni extra e completato da terzi
Apparira' la seguente maschera, nella quale, sara' possibile individuare il file Excel da importare in Ore e Giorni extra (Vedi 2.11.5 per la spiegazione)
L'elaborazione, anche in considerazione del numeo dei nominativi inseriti nel file, potrebbe avere bisogno di qualche minuto per elaborare la griglia
Il programma, una volta aggiornata la griglia, visualizzera' i dati importati dal file Excel e sara' sufficiente cliccare su Salva per memorizzarli e terminare l'operazione

Per la natura stessa della tecnologia utilizzata per questa 'feature' NON sara' possibile utilizzare file in formato .Csv


2.3.4. Ore e giorni extra - Stampa

Manuale d'uso
×

  • 2. Menu principale
  • 2.3. Anagrafe
  • 2.3.4. Ore e giorni extra - Stampa
  • Pagina precedente
  • Pagina successiva

2.3.4. Ore e giorni extra - Stampa

Per poter stampare le ore/giorni supplementari, selezionare dal menu' Anagrafe l'opzione Ore e giorni extra - Stampa


2.3.5. Inserimento matricole multiple

Manuale d'uso
×

  • 2. Menu principale
  • 2.3. Anagrafe
  • 2.3.5. Inserimento matricole multiple
  • Pagina precedente
  • Pagina successiva

2.3.5. Inserimento matricole multiple

Questa opzione consente di generare una matricola dello stesso tipo (societa', film, categoria retributiva, periodo, livello, Retribuzione lorda) per un gruppo di dipendenti (inferiore a 1000).
Protocollo:
  • •
    Identificazione lista dipendenti
  • •
    Si aprira' questa maschera
  • •
    Una volta inserito il filtro (Produzione, Tipologia produzione e Categoria Retributiva) cliccare su
    Apparira', in basso a sx, le lista dei dipendenti che rispondono ai criteri del filtro (dipendenti che devono gia' avere, in Anagrafe, matricole con gli stessi criteri)
  • •
    Per selezionare la lista, sara' sufficiente cliccare due volte sul nome del dipendente per vederlo inserito nella lista
    Bottoni di Selezione:
    Inserimento del singolo dipendente
    Inserimento di tutti i dipendenti della lista
    Esclusione di un dipendente
    Esclusione di tutti i dipendenti della lista
  • •
    Conclusa la lista cliccare su
  • •
    Il programma tornera' alla maschera iniziale visualizzando la lista dei dipendenti
    A questo punto sara' necessario compilare la matricola che sara' generata per tutti i dipendenti in lista.
    Cliccando sul bottone [image] il programma eseguira' le operazioni necessarie.


2.3.6. Modifica importi matricole multiple

Manuale d'uso
×

  • 2. Menu principale
  • 2.3. Anagrafe
  • 2.3.6. Modifica importi matricole multiple
  • Pagina precedente
  • Pagina successiva

2.3.6. Modifica importi matricole multiple

Questa opzione consente di richiamare un gruppo di matricole dello stesso tipo, relative ad un gruppo di dipendenti, ovvero:

  • •
    Societa'
  • •
    Film
  • •
    Categoria Retributiva
  • •
    Data assunzione
E consente di modificare, in maniera massiva, alcuni importi che si vuole aggiornare nelle matricole di tutti i dipendenti selezionati.
Protocollo:
  • •
    Identificazione lista dipendenti
  • •
    Si aprira' questa maschera
  • •
    I seguenti campi di ricerca sono obbligatori:
    
    • •
      Produzione/Societa'
    • •
      Tipol. Produzione
    • •
      Categoria Retributiva
    • •
      Data assunzione
  • •
    Una volta inserito il filtro

  • •
    Societa'
  • •
    Film
  • •
    Tipol. Produzione
  • •
    Categoria Retributiva
  • •
    Data assunzione
  • •
    Matricole Da (Opzionale)
  • •
    Matricole A (Opzionale)
  • •
    cliccare su
    Apparira', in basso a sx, le lista dei dipendenti che rispondono ai criteri del filtro
  • •
    Per selezionare la lista, sara' sufficiente cliccare due volte sul nome del dipendente per vederlo inserito nella lista
    Bottoni di Selezione:
    Inserimento del singolo dipendente
    Inserimento di tutti i dipendenti della lista
    Esclusione di un dipendente
    Esclusione di tutti i dipendenti della lista
  • •
    Conclusa la lista cliccare su
  • •
    Il programma tornera' alla maschera iniziale visualizzando la lista dei dipendenti (a sx) e il 'template di matricola' (a dx) con i campi modificabili abilitati
    A questo punto sara' sufficiente compilare i campi con le modifiche da apportare.
    I campi modificabili, e abilitati con questa opzione, sono i seguenti:
    
    • •
      Retribuzione (Buste)
    • •
      Retribuzione (Buste) Lordo/Netto
    • •
      Superminimo
    • •
      Giorni di Trasferta ITA
    • •
      Importo Giornaliero ITA
    • •
      Giorni di Trasferta EE
    • •
      Importo Giornaliero EE
    • •
      Trasferta Lordo/Netto
    • •
      Varie: Descrizione
    • •
      Varie: Importo unitario
    • •
      Varie: Importo unitario Lordo/Netto
    • •
      Varie: Quantita'
    • •
      Generici: Cestino
    • •
      Generici: Trasporto
    • •
      Generici: Abito
    I dati inseriti nel 'template di matricola' comporteranno la modifica dei valori precedentemente inseriti in tutte le matricole dei dipendenti selezionati.
    Il valore 'zero' e il valore 'vuoto', dei singoli campi, non aggiorneranno il campo relativo (quindi, nel caso di modifica da un importo maggiore di 'zero' a 'zero', le matricole dovranno essere modificate manualmente).
    Cliccando sul bottone [image] il programma selezionera' le matricole ed eseguira' le modifiche richieste.


2.3.7. Stampa dichiarazione detrazione imposta

Manuale d'uso
×

  • 2. Menu principale
  • 2.3. Anagrafe
  • 2.3.7. Stampa dichiarazione detrazione imposta
  • Pagina precedente
  • Pagina successiva

2.3.7. Stampa dichiarazione detrazione imposta

Per poter stampare le dichiarazioni iniziali dei dipendenti, selezionare dal menu' Anagrafe l'opzione Stampa dichiarazione detrazione di imposta
Inseriti i filtri e cliccato su [image], il programma presentera' la lista dei dipendenti selezionati.
Volendo escludere ancora qualcuno, si potra' fare, cliccando sul Si della colonna 'S>N'
Con il bottone [image] partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti visualizzati (Vedi 2.11.1 per la spiegazione)


2.3.8. Stampa lista dipendenti

Manuale d'uso
×

  • 2. Menu principale
  • 2.3. Anagrafe
  • 2.3.8. Stampa lista dipendenti
  • Pagina precedente
  • Pagina successiva

2.3.8. Stampa lista dipendenti

Per poter stampare la lista dei dipendenti, selezionare dal menu' Anagrafe l'opzione Stampa lista dipendenti
Inseriti i filtri e cliccato su [image], il programma presentera' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti visualizzati (Vedi 2.11.1 per la spiegazione)


2.3.9. Dati mancanti

Manuale d'uso
×

  • 2. Menu principale
  • 2.3. Anagrafe
  • 2.3.9. Dati mancanti
  • Pagina precedente
  • Pagina successiva

2.3.9. Dati mancanti

Per poter visualizzare gli Item dei dipendenti a cui mancano dei dati anagrafi o bancari, selezionare dal menu' Anagrafe l'opzione Dati mancanti
Inseriti i filtri e cliccato su [image], il programma presentera' (in basso a sx) la lista dei dipendenti selezionati


2.3.10. Duplica dati annuali

Manuale d'uso
×

  • 2. Menu principale
  • 2.3. Anagrafe
  • 2.3.10. Duplica dati annuali
  • Pagina precedente
  • Pagina successiva

2.3.10. Duplica dati annuali

Per poter duplicare i Dati Annuali dei Dipendenti/Autonomi (senza doverlo fare uno per uno), selezionare dal menu' Anagrafe l'opzione Duplica dati annuali
Inseriti i filtri e cliccato su [image], il programma presentera' la visualizzazione della griglia di destra, contenente l'elenco dei nominativi da trattare con il tasto [Duplica]


2.4. Assunzioni

Il contenuto di 2.4. Assunzioni

2.4.1. Comunicazioni massive
2.4.2. Stampa Dichiarazione Assunzione
2.4.3. Recupero CC
2.4.4. Stampa lista assunzioni
2.4.5. Visione Matricole
2.4.6. Stampa contratti


2.4.1. Comunicazioni massive

Manuale d'uso
×

  • 2. Menu principale
  • 2.4. Assunzioni
  • 2.4.1. Comunicazioni massive
  • Pagina precedente
  • Pagina successiva

2.4.1. Comunicazioni massive

Per aprire la maschera per poter generare le assunzioni massive dei Dipendenti/Autonomi, selezionare dal menu' Assunzioni l'opzione Comunicazioni massive.
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dei nominativi selezionati.
Esposizione campi:
Inseriti i filtri e cliccato su [image], il programma presentera' (a dx) la lista dei dipendenti assunti nel giorno e per la produzione richiesta.
Utilizzo dei bottoni:
Produce il file telematico, su specifiche ministeriali, compresso contenente i file in formato .xml delle singole comunicazioni (Vedi 2.11.5 per la spiegazione)
Produce il file telematico, su specifiche ministeriali, in formato .xml delle singole comunicazioni da inviare all'ente previdenziale (Vedi 2.11.5 per la spiegazione)
Sarà necessario compilare la successiva maschera con dati accettabili dall'Ente previdenziale.
<Agibilita>
<IdentificativoAgibilita>
<Agibilita>
<Descrizione> Descrizione dell’agibilità
<Agibilita>
<Occupazioni>
<Occupazione>
<Descrizione> Descrizione dell’evento
<Agibilita>
<Occupazioni>
<Occupazione>
<Note> Note a corredo
Resetta l'inserimento azzerando tutte le righe impostate
Produce un file Excel, in formato .xls, contenente le informazioni riguardo le denunce
Produce un file in formato .pdf, nel caso di denunce URG via fax (mancanza di collegamento Internet, sito regione non disponibile) (Vedi 2.11.5 per la spiegazione)
Cancella le comunicazioni selezionate dal programma.
Caso particolare
Nell'eventualita' si dovesse generare nuovamente una comunicazione massiva gia' memorizzata, c'e' la possibilita' consentita dalla seguente funzione:
Cliccando sul bottone [image], si aprira' una maschera con l'elenco relativo a tutte le comunicazioni gia' inviate (memorizzate).
Selezionata la riga relativa all'invio che si vuole riprodurre, e cliccando sul Bottone [image], il programma visualizzera' l'elenco dei nominativi trattati nell'invio selezionato.


2.4.2. Stampa Dichiarazione Assunzione

Manuale d'uso
×

  • 2. Menu principale
  • 2.4. Assunzioni
  • 2.4.2. Stampa Dichiarazione Assunzione
  • Pagina precedente
  • Pagina successiva

2.4.2. Stampa Dichiarazione Assunzione

Per poter stampare la lista delle dichiarazioni di assunzione dei dipendenti, selezionare dal menu' Assunzioni l'opzione Stampa Dichiarazione Assunzione
Inseriti i filtri e cliccato su [image], il programma presentera' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti visualizzati (Vedi 2.11.1 per la spiegazione)
Consente la creazione del file destinato al servizio Docs.Service - Formato .Txt (Vedi 2.11.3 per la spiegazione)


2.4.3. Recupero CC

Manuale d'uso
×

  • 2. Menu principale
  • 2.4. Assunzioni
  • 2.4.3. Recupero CC
  • Pagina precedente
  • Pagina successiva

2.4.3. Recupero CC

Per aprire la maschera per poter importare i Codici Comunicazioni della Regione relative alle assunzioni massive dei Dipendenti/Autonomi, selezionare dal menu' Assunzioni l'opzione Recupero CC.
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dei nominativi selezionati.
Per alcune regioni che lo prevedono, esiste la possibilita' di scaricare dal sito, una volta inviate le comunicazioni, un file di ricevuta, in formato Zip, contenente i relativi Codici di Comunicazione.
E' necessario, quindi, nella maschera dei filtri, inserire la produzione interessata e andare a ricercare il file Zip che e' stato, preventivamente, salvato in una cartella.
Premuto il tasto [image], sara' possibile visualizzare la lista dei nominativi assunti.
Premuto il Tasto [image], il programma cerchera' le matricole interessate e registrera' al loro interno il Codice Comkunicazione.


2.4.4. Stampa lista assunzioni

Manuale d'uso
×

  • 2. Menu principale
  • 2.4. Assunzioni
  • 2.4.4. Stampa lista assunzioni
  • Pagina precedente
  • Pagina successiva

2.4.4. Stampa lista assunzioni

Per poter stampare l'elenco delle assunzioni dei dipendenti, selezionare dal menu' Assunzioni l'opzione Stampa Lista Assunzioni
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dei nominativi selezionati.
Inseriti i filtri e cliccato su [image], il programma presentera' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti visualizzati (Vedi 2.11.1 per la spiegazione)


2.4.5. Visione Matricole

Manuale d'uso
×

  • 2. Menu principale
  • 2.4. Assunzioni
  • 2.4.5. Visione Matricole
  • Pagina precedente
  • Pagina successiva

2.4.5. Visione Matricole

Per poter visualizzare e stampare l'elenco delle matricole dei dipendenti, selezionare dal menu' Assunzioni l'opzione Visione Matricole
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dei nominativi selezionati.
Funzioni Importanti:
  • •
    - Verifica la consistenza tra Matricole e Buste/Fatture e visualizza, all'interno del periodo della matricola, l'ultimo giorno retribuito (se diverso dala data di cessazione della matricola
  • •
    - Visualizza l'elenco delle matricole che, nella sezione Matricole di Anagrafe - Elenco dipendenti, sono state escluse dai processi, selezionando il check 'Escludi dai processi
Inseriti i filtri e cliccato su [image], il programma presentera' (a dx) la lista dei dipendenti assunti nel periodo e per la produzione richiesta.
Inseriti i filtri e cliccato su [image], il programma presentera' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti visualizzati (Vedi 2.11.1 per la spiegazione)


2.4.6. Stampa contratti

Manuale d'uso
×

  • 2. Menu principale
  • 2.4. Assunzioni
  • 2.4.6. Stampa contratti
  • Pagina precedente
  • Pagina successiva

2.4.6. Stampa contratti

Per poter visualizzare l'elenco delle matricole e stampare i contratti dei dipendenti, selezionare dal menu' Assunzioni l'opzione Stampa contratti
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dei nominativi selezionati.
Opzione che serve per includere anche i contratti (matricole) eslusi dai processi o non presenti nella tabella del COI
Inseriti i filtri e cliccato su [image], il programma presentera' (a dx) la lista dei dipendenti per cui stampare il contratto.
Cliccando su [image] apparira' la maschera che memorizza le informazioni aggiuntive necessarie, da inserire in tutti i contratti.
Cliccando su [image], apparira' la maschera della creazione del file .Doc (Vedi 2.11.2 - Conversione della stampa in file)
E' ora disponibile una lista di modelli di contratto
La lista comprende inizialmente la sola versione "- Standard -"
(quella attualmente in uso e che viene aggiornata in automatico da noi quando necessario)
E' possibile aggiungere altri modelli, la cui gestione (generazione e aggiornamento) sarà a carico dell'utente
Per aggiungere un modello:
Prima Ipotesi (modifica e ampliamento del contratto - Standard - inserito da Alfa Software in Paghe 2.0):
- entrare in Esplora Risorse di Windows, nella cartella di lavoro C:\AlfaSoftware\Paghe\Include\Rpt
- selezionare il file "RptContrattoTroupe.doc", e farne una copia nella stessa cartella
- rinominare la copia nel modo seguente:
RptContrattoTroupe_
Ext_
DescrizioneSceltaDallUtente
.doc
aggiungendo il suffisso "_Ext_" dopo il nome del file
e
scegliendo una descrizione da inserire al posto di "DescrizioneSceltaDallUtente"
Esempio:
volendo generare una versione in Spagnolo del contratto:
faccio una copia del file "RptContrattoTroupe.doc",
ottendendo il file "RptContrattoTroupe - Copy.doc" (o qualcosa di simile)
rinomino il file aggiungendo "_Ext_" ottendendo "RptContrattoTroupe_Ext_.doc"
aggiungo anche la descrizione (nel mio caso scelgo "Spagnolo") ottenendo "RptContrattoTroupe_Ext_Spagnolo.doc"
- nella lista apparirà la descrizione "Spagnolo" oltre alla versione "- Standard -" già presente
- solamente nel caso in cui il file sia nominato con questa struttura, sara' visibile nell'elenco 'Modello' di Assunzioni - Stampa contratti.
Seconda Ipotesi (aggiornamento di un modello di contratto prodotto da terzi e diverso dallo - Standard - ):
- aprire il file originale del contratto che si vuole inserire nel programma Paghe 2.0
- salvarlo nella cartella C:\AlfaSoftware\Paghe\Include\Rpt
nominandolo nel modo seguente:
RptContrattoTroupe_
Ext_
DescrizioneSceltaDallUtente
.doc
scegliendo una descrizione da inserire al posto di "DescrizioneSceltaDallUtente"
Esempio:
volendo utilizzare una versione diversa del contratto standard:
potro' nominarlo "RptContrattoTroupe_Ext_Spagnolo.doc" dove RptContrattoTroupe_Ext_ è obbligatorio
- nella lista apparirà la descrizione "Spagnolo" oltre alla versione " - Standard -" già presente
- solamente nel caso in cui il file sia nominato con questa struttura, sara' visibile nell'elenco 'Modello' di Assunzioni - Stampa contratti.
I modelli aggiunti dall'utente:

- risiedono e sono visibili esclusivamente nel PC in cui sono stati generati
- NON modificano né interrompono gli aggiornamenti della versione - Standard -
- sono gestiti (generazione e aggiornamenti) solo dall'utente

Per poter aggiornare i contratti, aggiungerne parti o modificarli completamente, è necessaria una discreta conoscenza di Microsoft Word e confidiamo nel fatto che, insieme alle nostre poche istruzioni, tutti possano essere in grado di utilizzare questa 'feature' al meglio.
Il file .Doc del nostro contratto Standard, è prodotto con la tecnologia 'Stampa unione' di Word (Menu' Lettere).
Aprire il file .Doc, generato con le precedenti specifiche, da modificare.
La prima operazione da effettuare è quella di collegare la fonte dei dati al foglio di Word.
Per avviare il collegamento è necessario, in Lettere, aprire la tendina cliccando su
  • •
    Inizia stampa unione
  • •
    Creazione guidata stampa unione...
  • •
    A destra si aprira' la maschera 'Stampa unione' con vari passaggi da effettuare
  • •
    Selezione del tipo di documento - Lettere
  • •
    Successivo Passaggio2
  • •
    Scelta del documento di partenza - Usa il documento corrente
  • •
    Successivo Passaggio 3
  • •
    Selezione dei destinatari - Usa elenco esistente
  • •
    Successivo Passaggio 4
  • •
    Si apre una maschera 'Selezione origine dati'
  • •
    Selezionare la cartella C:\AlfaSoftware\Paghe\Include\Rpt e aprire il file Rpt.mdb
  • •
    Si apre una maschera 'Seleziona tabella'
  • •
    Selezionare il file qryRptContratti e cliccare su OK
  • •
    Si apre una maschera 'Destinatari Stampa unione'
  • •
    Cliccare su OK
  • •
    Successivo Passaggio 5
  • •
    Successivo Passaggio 6
  • •
    Chiudere la maschera 'Stampa unione'
L'utente, a questo punto, ha la disponibilità dei dati scaricati dal programma Paghe 2.0, che può selezionare aprendo la tendina cliccando su 'Inserisci campo unione'.
Nel nuovo documento, l'utente potra' aggiungere, modificare, togliere pezzi di testo con, al proprio interno, i campi unione disponibili all'interno della tendina 'Inserisci campo unione'.
Per inserire un 'campo unione', sara' sufficiente lasciare, nel testo, il cursore dove si vuole che venga incollato il campo e cliccare, all'interno della lista dei 'campi unione' quello che deve inserirsi nel testo.


2.5. Buste

Il contenuto di 2.5. Buste

2.5.1. Calcolo automatico
2.5.2. Gestione manuale
2.5.3. Ristampa
2.5.4. Elimina gruppo buste automatiche


2.5.1. Calcolo automatico

Manuale d'uso
×

  • 2. Menu principale
  • 2.5. Buste
  • 2.5.1. Calcolo automatico
  • Pagina precedente
  • Pagina successiva

2.5.1. Calcolo automatico

Per poter stampare le buste paga dei dipendenti, selezionare dal menu' Buste l'opzione Calcolo automatico
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dei nominativi selezionati.
Campi particolari:
Operatore - Identificativo dell'operatore che effettua la registrazione delle buste (aiuta nella ricerca da effettuare in Buste - Ristampa)
Tipo busta - Possibilita' di selezionare la tipologia delle buste per i dipendenti selezionati
Opzioni:

- Buste paga di retribuzione complete delle eventali Golden Hours
- Non calcola gli Straordinari nelle Buste paga di retribuzione
- Stampa buste di soli Straordinari

Protocollo
Vedi punto 2.3.3 - Ore e giorni extra per poter inserire le ore di maggiorazione (Golden, Ore viaggio, Ore notturne, etc.)
- Stampa solo Buste di trasferta

Protocollo
Vedi punto 2.3.1 - Elenco dipendenti - Matricole, nella sezione
Le buste possono essere calcolate al Netto oppure al Lordo e va impostato nella tendina alla destra dei valori.
- Stampa solo Buste Supplementari con le seguenti causali :
  • •
    Premio normale - [SiV] - (Importi imponibili contributivi e fiscali)
  • •
    Assegni familiari - [SiV] - (Arretrati da restituire al dipendente)
  • •
    Rimborso pensione - [SiV] - (da restituire al dipendente)
  • •
    Rimborso detrazioni - [SiV] - (da restituire al dipendente)
  • •
    Calcolo conguaglio bonus pensione - [SiV] - (da detrarre al dipendente)
  • •
    Fringe benefits - [SiV] - (Importi imponibili contributivi e fiscali)
  • •
    Cestini - [SiV] -(Importi imponibili contributivi e fiscali con esenzione)
  • •
    Cestini-natura - [SiV] - (Importi imponibili contributivi e fiscali con esenzione)
  • •
    Bonus straordinario - [SiV] - (Importi esenti contributivi e fiscali)
  • •
    Rimborso in natura - [SiV] - (Importi imponibili contributivi e fiscali)
  • •
    Rimborso spese - [SiV] - (Importi esenti contributivi e fiscali)
  • •
    Cessione diritti - [SiV] - (Importi imponibili fiscali)
  • •
    Premio COVID19 - [SiV] - (Importi esenti contributivi e fiscali)
  • •
    Taglio del cuneo fiscale - [NoV] - (Analisi di coloro che, nel mese, non superano i 2692,00 Euro di Imponibile contributivo e rimborsa
    Il 7% dell'ImponContrib se l'Imponibile contributivo =< 1923,00 Euro.
    Il 6% dell'ImponContrib se Imponibile contributivo =< 2692,00 Euro)
    Legenda:
[SiV] - Necessita dei campi 'Varie' in Matricola
[NoV] - NON necessita dei campi 'Varie' in Matricola

Protocollo
Vedi punto 2.3.1 - Elenco dipendenti - Matricole, nella sezione
Le buste possono essere calcolate al Netto oppure al Lordo e va impostato nella tendina alla destra dei valori.
- Selezione della periodicita' di pagamento (vedi Anagrafe - Elenco dipendenti - Matricole - Periodicita' di pagamento)
- Tipologia di contratto (vedi Anagrafe - Elenco dipendenti - Matricole - Categoria retributiva)
Opzioni:

  • •
    - tutte -
  • •
    Volontari
  • •
    Settimanali
  • •
    Aggiunti
  • •
    Generici
  • •
    Collaboratori
  • •
    Dip NO CCNL
  • •
    Aut NO CCNL
  • •
    Tirocinio formativo
Unita' Set - Inserimento del dato relativo ad una particolare Unita' Set (vedi Anagrafe - Elenco dipendenti - Matricole - Unita' Set)
Tipologia sabato in diaria - Indica la modalita' di calcolo del sabato lavorato/diaria
Opzioni:

  • •
    - usa paramentro della societa' - (vedi Societa ' - Elenco societa' - Parametri di calcolo - Tipologia calcolo del sabato in Diaria)
  • •
    Compreso nel Forfait CON Superm - Non modifica il lordo della busta di retribuzione e calcola il sabato anche sul Superminimo
  • •
    Compreso nel Forfait SENZA Superm - Non modifica il lordo della busta di retribuzione e non calcola il sabato sul Superminimo
  • •
    NON Compreso nel Forfait - Modifica il lordo della busta di retribuzione, aggiungendo il calcolo del sabato
  • •
    COME una Giornata - Calcola il sabato come 1/5 del lordo
Base calcolo festivita' - Imposta il calcolo su 5 o 6 giorni.
Permesso/Congedo - Imposta i codici UniEmens per le singole tipologie di Permessi
Cliccando su [image], apparira' una popup contenente l'elenco dei singoli codici da inserire nel LUL
Aprendo la tendina, appariranno tutti i codici LUL disponibili:
Possibilita' di escludere il calcolo del Cuneo Fiscale di dipendenti con quantita' di giorni mensili inferiori al valore inserito in questo campo
Con il bottone [image] partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti visualizzati (Vedi 2.11.1 per la spiegazione)
Con il bottone [image] partira' la visualizzazione della lista dei dipendenti che rintrano nei parametri selezionati.
Volendo escludere ancora qualcuno, si potra' fare, cliccando sul Si della colonna 'S>N'
Colonna Scartato - Può indicare due valori:
0 - Busta senza problemi che consentono la stampa
1 - Busta con problemi che impediscono la stampa
Con il bottone [image] partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti visualizzati (Vedi 2.11.1 per la spiegazione)
In caso di Colonna Scartato = 1, apparira' questo messaggio:
Rispondendo Si, apparira' questa maschera, contenete la lista dei dipendenti 'problematici' con le colonne evidenziate in rosso:
Passando il mouse sull'intestazione della colonna, appare un tooltip che chiarice il significato della colonna con errori.
Con il bottone [image] partira' la selezione della stampante con la quale si può stampare il Log degli errori.
Per essere inserite nell'elenco delle Buste da stampare, le regole sono le seguenti:
  • •
    Nel caso di Busta rientrante in unica Matricola (anche per un periodo piu' breve dell'intera matricola), non esistono restrizioni.
  • •
    Nel caso di Busta che accorpa piu' matricole, gli obblighi sono i seguenti:
    
    • •
      Stessa Societa'
    • •
      Stessa Categoria Retributiva
    • •
      Stesse Ore settimanali
    • •
      Stessa Qualifica
    • •
      Stessa Periodicita' Pagamento
    • •
      Stessa Retribuzione (Buste)
    • •
      Stesso Cod Budget
  • •
    Esistenza dei record 'Dati Annuali' dell'Anagrafe dipendente dell'anno di competenza e pagamento della Busta


2.5.2. Gestione manuale

Manuale d'uso
×

  • 2. Menu principale
  • 2.5. Buste
  • 2.5.2. Gestione manuale
  • Pagina precedente
  • Pagina successiva

2.5.2. Gestione manuale

Per poter visualizzare le buste paga dei dipendenti memorizzate, selezionare dal menu' Buste l'opzione Gestione manuale
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri, a sx in basso le matricole selezionate e a dx l'elenco delle buste paga selezionate
Cliccando sul bottone [image], il programma visualizza, in basso a sx, tutti i contratti filtrati.
Selezionato la singola matricola, il programma, a dx, nel riquadro Buste: inserira' tutte le buste legate alla matricola
Utilizzo dei bottoni:
Nuovo: Inserimento di una nuovo Item
Salva: Salvataggio dei dati di un Item nuovo o modificato
Modifica: Mette in condizione di modifica l'item selezionato (solo per i campi che sono abilitati alla modifica)
Chiudi: Chiude l'Item senza salvarlo
Elimina: Elimina un Item, secondo le regole del database (NON elimina se esistono dati 'figli' dell'Item che si vuole eliminare)
Stampa: Comparira' la visualizzazione nel Browser dedicato alle stampe, contenente il documento visualizzato (Vedi 2.11.1 per la spiegazione)


2.5.3. Ristampa

Manuale d'uso
×

  • 2. Menu principale
  • 2.5. Buste
  • 2.5.3. Ristampa
  • Pagina precedente
  • Pagina successiva

2.5.3. Ristampa

Per poter visualizzare l'elenco delle buste da ristampare, selezionare dal menu' Buste l'opzione Ristampa
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dele buste selezionate.
Funzioni particolari
Nell'eventualita' si volesse restringere il campo delle buste ad una selezione di buste generate in automatico, c'e' la possibilita' consentita dalla seguente funzione:
Si aprira' una maschera con la possibilita' di selezionare il gruppo di buste generate con una singola stampa automatica
Fatta la selezione delle bsute, apparira' la griglia con l'elenco delle buste da ristampare.
Volendo escludere ancora qualcuno, si potra' fare, cliccando sul Si della colonna 'S>N'
Utilizzo dei bottoni:
Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti visualizzati (Vedi 2.11.1 per la spiegazione)
Abilitera' i due successivi bottoni
Opzione Formato - [image] Consente la creazione del file destinato al servizio Docs.Service - Formato .Txt (Vedi 2.11.3 per la spiegazione)
Opzione Formato - [image] Consente la creazione del file destinato al servizio Docs.Service - Formato .Pdf (Vedi 2.11.3 per la spiegazione)
Apre la maschera sottostante, con la possibilita' di modificare le buste selezionate:

Campo Data di pagamento

Campo Area svantaggiata


2.5.4. Elimina gruppo buste automatiche

Manuale d'uso
×

  • 2. Menu principale
  • 2.5. Buste
  • 2.5.4. Elimina gruppo buste automatiche
  • Pagina precedente
  • Pagina successiva

2.5.4. Elimina gruppo buste automatiche

Per poter visualizzare l'elenco delle buste da eliminare, selezionare dal menu' Buste l'opzione Elimina gruppo buste automatiche
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dele buste selezionate.
Inserire i filtri per poter entrare nella maschera 'Stampa automatica del:' [image] e poter visualizzare la maschera contenente la grigia dei blocchi di buste generate automaticamente.
Selezionata la riga che fa riferimento al blocco di buste stampate automaticamente, cliccando su [image] il programma visualizza la lista delle buste da eliminare.
Utilizzo dei bottoni:
Parte la procedura di eliminazione delle buste evidenziate, secondo le regole del database (NON elimina se esistono dati 'figli' dell'Item che si vuole eliminare)
Annulla la richiesta e riparte da capo


2.6. Fatture

Il contenuto di 2.6. Fatture

2.6.1. Calcolo automatico (su contratti autonomi)
2.6.2. Calcolo automatico fattura singola
2.6.3. Gestione manuale
2.6.4. Ristampa
2.6.5. Elimina gruppo fatture automatiche


2.6.1. Calcolo automatico (su contratti autonomi)

Manuale d'uso
×

  • 2. Menu principale
  • 2.6. Fatture
  • 2.6.1. Calcolo automatico (su contratti autonomi)
  • Pagina precedente
  • Pagina successiva

2.6.1. Calcolo automatico (su contratti autonomi)

Per poter stampare le fatture degli autonomi, che hanno impostata la sezione Autonomi in Anagrafe - Elenco dipendenti, selezionare dal menu' Fatture l'opzione Calcolo automatico (su contratti autonomi)
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dei nominativi selezionati.
Campi particolari:
Operatore - Identificativo dell'operatore che effettua la registrazione delle fatture (aiuta nella ricerca da effettuare in Fatture - Ristampa)
Volendo escludere ancora qualcuno, si potra' fare, cliccando sul Si della colonna 'S>N'
Colonna Scartato - Può indicare due valori:
0 - Fattura senza problemi che consentono la stampa
1 - Fattura con problemi che impediscono la stampa
Con il bottone [image] partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti visualizzati (Vedi 2.11.1 per la spiegazione)
In caso di Colonna Scartato = 1, apparira' questo messaggio:
Rispondendo Si, apparira' questa maschera, contenete la lista degli autonomi 'problematici' con le colonne evidenziate in rosso:
Passando il mouse sull'intestazione della colonna, appare un tooltip che chiarice il significato della colonna con errori.
Con il bottone [image] partira' la selezione della stampante con la quale si può stampare il Log degli errori.


2.6.2. Calcolo automatico fattura singola

Manuale d'uso
×

  • 2. Menu principale
  • 2.6. Fatture
  • 2.6.2. Calcolo automatico fattura singola
  • Pagina precedente
  • Pagina successiva

2.6.2. Calcolo automatico fattura singola

Per poter stampare la fatture di un autonomo, selezionare dal menu' Fatture l'opzione Calcolo automatico fattura singola
Si aprira' una maschera contenente, a sx, una maschera con i dati che consentono di emettere una fattura corretta e a dx la maschera con il dettaglio delle fatture dell'autonomo.
Con il bottone [image] partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti visualizzati (Vedi 2.11.1 per la spiegazione)
Chiuso il browser di stampa, apparira', nella parte dx l'intera fattura con i propri dettagli
Utilizzo dei bottoni:
Nuovo: Inserimento di una nuovo Item
Salva: Salvataggio dei dati di un Item nuovo o modificato
Modifica: Mette in condizione di modifica l'item selezionato (solo per i campi che sono abilitati alla modifica)
Chiudi: Chiude l'Item senza salvarlo
Elimina: Elimina un Item, secondo le regole del database (NON elimina se esistono dati 'figli' dell'Item che si vuole eliminare)
Stampa: Comparira' la visualizzazione nel Browser dedicato alle stampe, contenente il documento visualizzati (Vedi 2.11.1 per la spiegazione)
Crea NC: Crea una Nota di Credito relativa alla fattura evidenziata
Stampa pag. dettagli: Se selezionato, la stampa della fattura avverra' su due pagine, completa anche del dettaglio contributivo
Per essere calcolate le singole fatture da stampare, le regole sono le seguenti:
  • •
    Nel caso di Fattura rientrante in unica Matricola (anche per un periodo piu' breve dell'intera matricola), non esistono restrizioni.
  • •
    Nel caso di Fattura che accorpa piu' matricole, gli obblighi sono i seguenti:
    
    • •
      Stessa Societa'
    • •
      Stessa Categoria Retributiva
    • •
      Stessa Qualifica
    • •
      Stesso Cod Budget
  • •
    Esistenza dei record 'Dati Annuali' dell'Anagrafe dipendente dell'anno di competenza e pagamento della Busta
  • •
    Nel caso di Fattura non 'Contributiva' non esistono obblighi di esistenza di una Matricola


2.6.3. Gestione manuale

Manuale d'uso
×

  • 2. Menu principale
  • 2.6. Fatture
  • 2.6.3. Gestione manuale
  • Pagina precedente
  • Pagina successiva

2.6.3. Gestione manuale

Per poter visualizzare le fatture degli autonomi memorizzate, selezionare dal menu' Fatture l'opzione Gestione manuale
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri e a dx l'elenco delle fatture selezionate
Cliccando sul bottone [image], il programma visualizza, a dx l'elenco delle fatture dell'autonomo e il dettaglio della prima fattura
Utilizzo dei bottoni:
Nuovo: Inserimento di una nuovo Item
Salva: Salvataggio dei dati di un Item nuovo o modificato
Modifica: Mette in condizione di modifica l'item selezionato (solo per i campi che sono abilitati alla modifica)
Chiudi: Chiude l'Item senza salvarlo
Elimina: Elimina un Item, secondo le regole del database (NON elimina se esistono dati 'figli' dell'Item che si vuole eliminare)
Stampa: Comparira' la visualizzazione nel Browser dedicato alle stampe, contenente il documento visualizzati (Vedi 2.11.1 per la spiegazione)
Crea NC: Crea una Nota di Credito relativa alla fattura evidenziata
Stampa pag. dettagli: Se selezionato, la stampa della fattura avverra' su due pagine, completa anche del dettaglio contributivo


2.6.4. Ristampa

Manuale d'uso
×

  • 2. Menu principale
  • 2.6. Fatture
  • 2.6.4. Ristampa
  • Pagina precedente
  • Pagina successiva

2.6.4. Ristampa

Per poter visualizzare l'elenco delle fatture da ristampare, selezionare dal menu' Fatture l'opzione Ristampa
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dele fatture selezionate.
Funzioni particolari
Nell'eventualita' si volesse restringere il campo delle buste ad una selezione di fatture generate in automatico (su contratto autonomi), c'e' la possibilita' consentita dalla seguente funzione:
Si aprira' una maschera con la possibilita' di selezionare il gruppo di fatture generate con una singola stampa automatica
Fatta la selezione delle fatture, apparira' la griglia con l'elenco delle fatture da ristampare.
Volendo escludere ancora qualcuno, si potra' fare, cliccando sul Si della colonna 'S>N'
Utilizzo dei bottoni:
Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti visualizzati (Vedi 2.11.1 per la spiegazione)
Consente la creazione del file destinato al servizio Docs.Service - Formato .Txt (Vedi 2.11.3 per la spiegazione)
Apre la maschera sottostante, con la possibilita' di modificare le fatture selezionate:
  • •
    Campo Data di pagamento
  • •
    Campo Area svantaggiata


2.6.5. Elimina gruppo fatture automatiche

Manuale d'uso
×

  • 2. Menu principale
  • 2.6. Fatture
  • 2.6.5. Elimina gruppo fatture automatiche
  • Pagina precedente
  • Pagina successiva

2.6.5. Elimina gruppo fatture automatiche

Per poter visualizzare l'elenco delle fatture da eliminare, selezionare dal menu' Fatture l'opzione Elimina gruppo fatture automatiche
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dele buste selezionate.
Inserire i filtri per poter entrare nella maschera 'Stampa automatica del:' [image] e poter visualizzare la maschera contenente la grigia dei blocchi di fatture generate automaticamente.
Selezionata la riga che fa riferimento al blocco di fatture stampate automaticamente, cliccando su [image] il programma visualizza la lista delle fatture da eliminare.
Utilizzo dei bottoni:
Parte la procedura di eliminazione delle fatture evidenziate, secondo le regole del database (NON elimina se esistono dati 'figli' dell'Item che si vuole eliminare)
Annulla la richiesta e riparte da capo


2.7. Competenze

Il contenuto di 2.7. Competenze

2.7.1. Effettua pagamenti - Buste
2.7.2. Effettua pagamenti - Fatture
2.7.3. Schede individuali
2.7.4. Payroll
2.7.5. LUL
2.7.6. Calepino mensile
2.7.7. Visione globale


2.7.1. Effettua pagamenti - Buste

Manuale d'uso
×

  • 2. Menu principale
  • 2.7. Competenze
  • 2.7.1. Effettua pagamenti - Buste
  • Pagina precedente
  • Pagina successiva

2.7.1. Effettua pagamenti - Buste

Per poter visualizzare l'elenco delle buste da pagare, selezionare dal menu' Competenze l'opzione Effettua pagamenti - Buste
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dele buste selezionate.
Esposizione campi:
Cliccando sul bottone [image], il programma visualizza, a dx l'elenco delle buste dei dipendenti da saldare e i dettagli necessari
I nominativi indicati in rosso non hanno tutte le informazioni per poter essere pagati (Es.: mancanza di Iban in anagrafe)
Utilizzo dei bottoni:
In caso di buste gia' saldate, annulla il pagamento e le buste ritornano ad essere da pagare.
Comparira' la visualizzazione nel Browser dedicato alle stampe, contenente il documento visualizzato (Vedi 2.11.1 per la spiegazione)
Apre la maschera Bonifici - SEPA, nella quale dovranno essere imputati dati relativi al Conto Bancario
Nome del file XML contenente i dati dei bonifici (deve essere diverso per ogni invio)
Richiesta di eventuale risposta di esito dell'invio dei bonifici
Inserimento di una eventuale aggiunta di testo, per tutti i bonifici, in ogni singola Causale
Pagamenti che utilizzano bonifici di Banche estere
Nuovo formato XML in vigore dal 18/03/2024
Consente di creare un nuovo file SEPA per buste gia' saldate
Sistema obsoleto per stampa assegni su modulo continuo


2.7.2. Effettua pagamenti - Fatture

Manuale d'uso
×

  • 2. Menu principale
  • 2.7. Competenze
  • 2.7.2. Effettua pagamenti - Fatture
  • Pagina precedente
  • Pagina successiva

2.7.2. Effettua pagamenti - Fatture

Per poter visualizzare l'elenco delle buste da pagare, selezionare dal menu' Competenze l'opzione Effettua pagamenti - Buste
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dele buste selezionate.
Esposizione campi:
Cliccando sul bottone [image], il programma visualizza, a dx l'elenco delle fatture degli autonomi da saldare e i dettagli necessari
I nominativi indicati in rosso non hanno tutte le informazioni per poter essere pagati (Es.: mancanza di Iban in anagrafe)
Utilizzo dei bottoni:
In caso di buste gia' saldate, annulla il pagamento e le buste ritornano ad essere da pagare.
Comparira' la visualizzazione nel Browser dedicato alle stampe, contenente il documento visualizzato (Vedi 2.11.1 per la spiegazione)
Apre la maschera Bonifici - SEPA, nella quale dovranno essere imputati dati relativi al Conto Bancario
Nome del file XML contenente i dati dei bonifici (deve essere diverso per ogni invio)
Richiesta di eventuale risposta di esito dell'invio dei bonifici
Inserimento di una eventuale aggiunta di testo, per tutti i bonifici, in ogni singola Causale
Pagamenti che utilizzano bonifici di Banche estere
Nuovo formato XML in vigore dal 18/03/2024
Consente di creare un nuovo file SEPA per buste gia' saldate
Sistema obsoleto per stampa assegni su modulo continuo


2.7.3. Schede individuali

Manuale d'uso
×

  • 2. Menu principale
  • 2.7. Competenze
  • 2.7.3. Schede individuali
  • Pagina precedente
  • Pagina successiva

2.7.3. Schede individuali

Per poter visualizzare le schede delle retribuzioni dei dipendenti memorizzate, selezionare dal menu' Competenze l'opzione Schede individuali
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri
Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti selezionati (Vedi 2.11.1 per la spiegazione)


2.7.4. Payroll

Manuale d'uso
×

  • 2. Menu principale
  • 2.7. Competenze
  • 2.7.4. Payroll
  • Pagina precedente
  • Pagina successiva

2.7.4. Payroll

Per poter visualizzare il report contenente il payroll di buste/fatture, selezionare dal menu' Competenze l'opzione Payroll
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri
Funzioni particolari:
Raggruppa i dati per Codice Contabilita' Generale e non per Codice Budget
Inserimento del dato relativo ad una particolare Unita' Set (vedi Anagrafe - Elenco dipendenti - Matricole - Unita' Set)
Possibilita' di riconvertire i dati in formato DAT, CSV o CSV per SAP


2.7.5. LUL

Manuale d'uso
×

  • 2. Menu principale
  • 2.7. Competenze
  • 2.7.5. LUL
  • Pagina precedente
  • Pagina successiva

2.7.5. LUL

Per poter visualizzare il report contenente il payroll di buste/fatture, selezionare dal menu' Competenze l'opzione Payroll
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri
La 'politica' della nostra societa' e' stata, sempre, quella di trattare il Libro Unico a se stante e non includere le presenze in ogni singola busta/fattura.
Questo, per poter avere un solo foglio mensile per dipendente e non un foglio per ogni busta settimanale o giornaliera, ogni busta di straordinari ed ogni busta supplementare.
Funzioni particolari:
Il programma memorizza l'ultimo numero utilizzato (se Non in prova), ma può essere aggiornato anche manualmente
Possibilita' di gestire il LUL solo per i Dipendenti
Tolto il Check, il programma, memorizzera' l'ultimo numero stampato.
Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti selezionati (Vedi 2.11.1 per la spiegazione)


2.7.6. Calepino mensile

Manuale d'uso
×

  • 2. Menu principale
  • 2.7. Competenze
  • 2.7.6. Calepino mensile
  • Pagina precedente
  • Pagina successiva

2.7.6. Calepino mensile

Per poter visualizzare il report contenente il calepino mensile, selezionare dal menu' Competenze l'opzione Calepino mensile
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri
Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti selezionati (Vedi 2.11.1 per la spiegazione)


2.7.7. Visione globale

Manuale d'uso
×

  • 2. Menu principale
  • 2.7. Competenze
  • 2.7.7. Visione globale
  • Pagina precedente
  • Pagina successiva

2.7.7. Visione globale

Per poter visualizzare il report contenente la Visone globale, selezionare dal menu' Competenze l'opzione Visione globale.
Per Visione globale si intende un report di dati (trasferibile su formato Excel) contenente il riepilogo, a puro titolo statistico, di tutte le produzioni e che riporta, mese per mese, il numero di singole buste emesse nei singoli dodici mesi dell'anno, i totali del Lordo, della Rivalsa, delle Imposte e del Netto a pagare.
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri
Analizza i dati inseriti nei filtri e visualizza una griglia contenente i dati seguenti:
Trasferisce la griglia visualizzata su File Excel
(Vedi 2.11.5 per la spiegazione)


2.8. Contributi/Imposte

Il contenuto di 2.8. Contributi/Imposte

2.8.1. Imponibili
2.8.2. Inail
2.8.3. Irap
2.8.4. Irpef/Rala
2.8.5. Inps
2.8.6. Ex-Enpals
2.8.7. UniEMens Inps Enpals (XML)
2.8.8. F24
2.8.9. Certificazioni contributi versati
2.8.10. Contributi carico societa / regione
2.8.11. AsForCinema
2.8.12. CU - Certificazione Unica
2.8.13. Statistiche


2.8.1. Imponibili

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.1. Imponibili
  • Pagina precedente
  • Pagina successiva

2.8.1. Imponibili

Per poter visualizzare il report contenente gli imponibili per ogni aliquota previdenziale, selezionare dal menu' Contributi/Imposte l'opzione Imponibili
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri
Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti selezionati (Vedi 2.11.1 per la spiegazione)


2.8.2. Inail

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.2. Inail
  • Pagina precedente
  • Pagina successiva

2.8.2. Inail

Per poter visualizzare il report contenente il riepilogo dei contributi Inail, selezionare dal menu' Contributi/Imposte l'opzione Inail che comprende anche il calcolo dell'ULA
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri
Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti selezionati (Vedi 2.11.1 per la spiegazione)


2.8.3. Irap

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.3. Irap
  • Pagina precedente
  • Pagina successiva

2.8.3. Irap

Per poter visualizzare il report contenente il riepilogo dei contributi Inail, selezionare dal menu' Contributi/Imposte l'opzione Inail
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri
Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti selezionati (Vedi 2.11.1 per la spiegazione)


2.8.4. Irpef/Rala

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.4. Irpef/Rala
  • Pagina precedente
  • Pagina successiva

2.8.4. Irpef/Rala

Per poter visualizzare il report contenente il riepilogo Irpef, regionali e comunali, selezionare dal menu' Contributi/Imposte l'opzione Irpef/Rala
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri
Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti selezionati (Vedi 2.11.1 per la spiegazione)
Consente di memorizzare i totali nella tabella degli F24.


2.8.5. Inps

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.5. Inps
  • Pagina precedente
  • Pagina successiva

2.8.5. Inps

Per poter stampare il riepilogo dei contributi Inps, selezionare dal menu' Contributi/Imposte l'opzione Inps
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dei nominativi selezionati.
Funzioni particolari:
Se selezionato, il programma calcola per tutti i tecnici l'aliquota Tecnici 100DS al posto dell'aliquota Tecnici 110.
Se inputato un Codice Budget, la stampa potra' includere solo quello o escluderlo.
Possibilita' di escludere, dal calcolo, le buste/fatture prodotte nei paesi convenzionati, oppure includere solo le buste/fatture prodotte nei paesi convenzionati (vedi Produzioni - Elenco produzioni - in Paese non convenzionato)
Inseriti i filtri e cliccato su [image], il programma presentera' (a dx) la lista dei dipendenti che rientrano nella selezione richiesta.
Pulisci la memoria, per iniziare una nuova selezione
Richiama, direttamente, il calcolo e la visione della griglia relativa ai contributi Ex Enpals
Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti selezionati (Vedi 2.11.1 per la spiegazione)


2.8.6. Ex-Enpals

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.6. Ex-Enpals
  • Pagina precedente
  • Pagina successiva

2.8.6. Ex-Enpals

Per poter stampare il riepilogo dei contributi ExEnpals, selezionare dal menu' Contributi/Imposte l'opzione Ex-Enpals
Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dei nominativi selezionati.
Funzioni particolari:
Se selezionato, il programma calcola per tutti i tecnici l'aliquota Tecnici 100DS al posto dell'aliquota Tecnici 110.
Se inputato un Codice Budget, la stampa potra' includere solo quello o escluderlo.
Inseriti i filtri e cliccato su [image], il programma presentera' (a dx) la lista dei dipendenti che rientrano nella selezione richiesta.
Pulisci la memoria, per iniziare una nuova selezione
Richiama, direttamente, il calcolo e la visione della griglia relativa ai contributi Inps
Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti selezionati (Vedi 2.11.1 per la spiegazione)


2.8.7. UniEMens Inps Enpals (XML)

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.7. UniEMens Inps Enpals (XML)
  • Pagina precedente
  • Pagina successiva

2.8.7. UniEMens Inps Enpals (XML)

Per poter entrare nella gestione dell'UniEMens, selezionare dal menu' Contributi/Imposte l'opzione

UniEMens Inps Enpals (XML)

Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dei nominativi selezionati.
Funzioni particolari:
Una volta selezionato, il programma genera un file UniEMens di storno dei dati gia' inviati
Il programma, in funzione della/e matricola/e Inps della societa' inserita/e, può elaborare il file completo (Tempo determinato/Autonomi), il file solo per il Tempo determinato o solo il file per gli Autonomi
Il programma può comporre il file UniEMens in queste condizioni: Completa, Frazionata parziale e Frazionata di completamento
Se selezionato, il programma calcola per tutti i tecnici l'aliquota Tecnici 100DS al posto dell'aliquota Tecnici 110.
Il programma prevede la possibilita' di generare file relativi al Sopra la linea, Sotto la linea ed Edizione, selezionando i codici Budget relativi
Possibilita' di inserire ulteriori valori per il Tag <AltrePartiteADebito>
Identificativo dell'Unita' Operativa
Possibilita' di escludere, dal calcolo, le buste/fatture prodotte nei paesi convenzionati, oppure includere solo le buste/fatture prodotte nei paesi convenzionati (vedi Produzioni - Elenco produzioni - in Paese non convenzionato)
Possibilita' di indicare, nel file UniEMens, la necessita' di sospendere il versamento causa Covid19
Inseriti i filtri e cliccato su [image], il programma presentera' (a dx) la lista dei dipendenti che rientrano nella selezione richiesta
Il programma verifica la corretteza formale dei dati anagrafici e visualizza nel caso un messaggio di Alert:
Cliccando su OK, visualizza la griglia con la lista
Pulisci la memoria, per iniziare una nuova selezione
Registra tutte le informazioni calcolate per consentire la stampa delle Certificazioni dei contributi versati (vedi) e Contributi carico Societa'/Regione (vedi)
Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti selezionati (Vedi 2.11.1 per la spiegazione) .
Consente di memorizzare i totali nella tabella degli F24.
Produce il file telematico, su specifiche ministeriali, in formato .xml della singola denuncia
(Vedi 2.11.5 per la spiegazione)


2.8.8. F24

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.8. F24
  • Pagina precedente
  • Pagina successiva

2.8.8. F24

Per poter entrare nella gestione dell'F24, selezionare dal menu' Contributi/Imposte l'opzione

F24

Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco delle righe di F24 selezionate.
I dati per la stampa F24 vengono preparati nel corso delle stampe Irpef/RALA e UniEmens (riepilogo)
In quelle stampe i dati saranno scaricati solo nel caso di:

  • •
    1 mese COMPLETO
  • •
    Tipologia contratto = Tutte
  • •
    Area codice budget = tutte
  • •
    Regioni = tutte

Gli importi gestiti da Paghe 2.0, all'interno del F24, riguarderanno solo la colonna 'importi a debito versati' estrapolati dalle stampe Irpef e UniEmens
Consente di ordinare in tre modi diversi le righe di F24.

All'interno delle singole sezioni, ordina per
  • •
    Causale Tributo
  • •
    Codice Regione/Comune, Causale Tributo
  • •
    Prima i valori inseriti in 'Importi a credito compensati', Codice Regione/Comune, Causale Tributo
Una volta inserita la spunta, consente di selezionare un mese/anno anche non alimentato dalle stampe Irpef e UniEmens, in modo da poter, comunque, inserire righe di F24 manualmente.
Inseriti i filtri e cliccato su [image], il programma presentera' (a dx) la lista delle righe di F24 che rientrano nella selezione richiesta.
Produce un file in formato .pdf, su specifiche ministeriali, della singola denuncia
(Vedi 2.11.5 per la spiegazione) .
Consente di creare un file telematico su specifiche ministeriali (Vedi 2.11.5 per la spiegazione) .
Consente di creare un file in formato .Csv (Vedi 2.11.5 per la spiegazione) .
Pulisci la memoria, per iniziare una nuova selezione.
Apre una maschera che visualizza il dettaglio, con dati ed importi relativi alle singole righe.
Chiude la maschera di dettaglio.
Visualizza la maschera che consente di salvare una nuova riga di F24 non calcolata dal programma, ma dello stesso Mese/Anno del F24 richiesto.
Visualizza la maschera che consente di modificare la riga selezionata di F24.
Visualizza un messaggio che richiede la conferma dell'eliminazione della riga selezionata di F24.


2.8.9. Certificazioni contributi versati

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.9. Certificazioni contributi versati
  • Pagina precedente
  • Pagina successiva

2.8.9. Certificazioni contributi versati

Per poter entrare nella gestione delle

Certificazione contributi versati

, selezionare dal menu' Contributi/Imposte l'opzione

Certificazione contributi versati

Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dei nominativi selezionati.
I dati per la stampa

Certificazione contributi versati

vengono preparati nel corso della elaborazione di 2.8.7. UniEMens Inps Enpals (XML), tramite il bottone [image] .
I dati saranno scaricati nella Tabella UniEMens solo nel caso di:

  • •
    Intera Società
  • •
    Tipologia contratto = Tutte
  • •
    Area codice budget = tutte
  • •
    Regioni = tutte
Funzioni particolari:
Selezione solo dei Dipendenti/Autonomi cessati nel mese ad una certa data
Selezione dei Dipendenti/Autonomi a partire dal 1 gennaio dell'anno corrente
Possibilita' di dividere la Tipologia di Iscrizione Inps tra Nuovi e Vecchi iscritti
Possibilita' di dividere il Tipo lavoratore tra Dipendenti e Autonomi
Calcolare, all'interno della dichiarazione, solo i valori relativi alla rivalsa calcolata in buste/fatture
Inseriti i filtri e cliccato su [image], il programma presentera' (a dx) la lista dei dipendenti che rientrano nella selezione richiesta
Consente di generare un file, in formato .pdf, unico per tutte le certificazioni
Produce il file in formato .pdf, su specifiche ministeriali, della singola denuncia
(Vedi 2.11.5 per la spiegazione)
Pulisci la memoria, per iniziare una nuova selezione


2.8.10. Contributi carico societa / regione

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.10. Contributi carico societa / regione
  • Pagina precedente
  • Pagina successiva

2.8.10. Contributi carico societa / regione

Per poter entrare nella stampa dei contributi versati a carico società, distinti anche per regione, selezionare dal menu' Contributi/Imposte l'opzione

Contributi carico societa / regione

Si aprira' una maschera contenente, a sx, una maschera di filtri

I dati per la stampa

Certificazione contributi versati

vengono preparati nel corso della elaborazione di 2.8.7. UniEMens Inps Enpals (XML), tramite il bottone [image] .
I dati saranno scaricati nella Tabella UniEMens solo nel caso di:

  • •
    Intera Società
  • •
    Tipologia contratto = Tutte
  • •
    Area codice budget = tutte
  • •
    Regioni = tutte
Cliccando sul bottone [image], comparira' la visualizzazione nel Browser dedicato alle stampe, contenente il documento visualizzato (Vedi 2.11.1 per la spiegazione)


2.8.11. AsForCinema

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.11. AsForCinema
  • Pagina precedente
  • Pagina successiva

2.8.11. AsForCinema

Per poter entrare nella gestione dell'UniEMens, selezionare dal menu' Contributi/Imposte l'opzione AsForCinema
Si aprira' una maschera contenente, a sx, una maschera di filtri
Cliccando sul bottone [image], comparira' la visualizzazione nel Browser dedicato alle stampe, contenente il documento visualizzato (Vedi 2.11.1 per la spiegazione)


2.8.12. CU - Certificazione Unica

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.12. CU - Certificazione Unica
  • Pagina precedente
  • Pagina successiva

2.8.12. CU - Certificazione Unica

Il contenuto di 2.8.12. CU - Certificazione Unica

2.8.12.1. Preparazione dati
2.8.12.2. Gestione manuale
2.8.12.3. Stampe / Telematico
2.8.12.4. Sost/Annull: Import REL
2.8.12.5. Anni precedenti


2.8.12.1. Preparazione dati

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.12. CU - Certificazione Unica
  • 2.8.12.1. Preparazione dati
  • Pagina precedente
  • Pagina successiva

2.8.12.1. Preparazione dati

Per poter importare i dati di Dipendenti/Autonomi nelle Certificazioni Uniche, selezionare dal menu' Contributi/Imposte l'opzione

CU - Certificazione Unica e successivamente Preparazione dati

Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx la progressione dei nominativi elaborati
Funzioni particolari:
Necessita' di scegliere la Tipologia contratto tra Dipendenti e Autonomi (NON si possono importare insieme)
Inseriti i filtri e cliccato su [image], il programma presentera' (a dx) la progressione Dipendenti/Autonomi che rientrano nella selezione richiesta, indicando il numero progressivo raggiunto, il tempo passato, il tempo mancante e il tempo totale di elaborazione


2.8.12.2. Gestione manuale

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.12. CU - Certificazione Unica
  • 2.8.12.2. Gestione manuale
  • Pagina precedente
  • Pagina successiva

2.8.12.2. Gestione manuale

Per poter verificare, modificare, aggiungere o cancellare i dati di Dipendenti/Autonomi nelle Certificazioni Uniche, selezionare dal menu' Contributi/Imposte l'opzione

CU - Certificazione Unica e successivamente Gestione manuale

Si aprira' una maschera contenente

tutte le informazioni relative ai Record A,B,CT,D,G e H

Pulsanti interessati:
Appare la successiva maschera che consente di richiamare il nominativo selezionato, nella quale si può identificare la societa' e tramite il bottone [image] il nominativo del dipendente/autonomo
Selezionato il nominativo e premuto il bottone [image] apparira', a sx, l'albero dei capitoli dei vari Record della CU e a dx, il dettaglio di ogni capitolo con tutti i campi esistenti nella Certificazione annuale
Navigando all'interno dell'albero e selezionando il singolo capitolo, appariranno solo i campi relativi al capitolo indicato
Cliccando con il mouse sul campo da modificare, l'intera riga diventa gialla e si attivano i bottoni: Cancellazione dell'intera certificazione unica
Salvataggio delle modifiche apportate
Altri bottoni disponibili:
Inserendo il codice identificativo del campo, il programma visualizza il capitolo e seleziona la riga della CU (formato XX000999)
Il programma richiama direttamente l'anagrafe del dipendente/autonomo per eventuali verifiche o operazioni da compiere sull'anagrafica dello stesso.
Funzioni speciali:
Il programma delle certificazioni prevede la possibilità di selezionare alcuni Dipendenti/Autonomi da trattare separatamente. In questa opzione, nella sezione Frontespizio del Record D, abbiamo aggiunto un campo fittizio denominato DA000999 (Identificativo gruppo dipendenti). In questo campo potrete memorizzare un valore, alfanumerico (1, a, pippo) che identifichi il gruppo che interessa. Nella opzione CU Certificazione Unica - Stampe/Telematico, troverete la tendina 'Dipendenti gruppo' che conterrà tutti i diversi tipi di gruppo che sono stati memorizzati nella Gestione manuale.
Nella Ricerca dipendente, cliccando sul bottone con i tre puntini
apparirà l'elenco dei SOLI Dipendenti/Autonomi che l'opzione 'Preparazione dati' ha importato da Paghe alle CU.
Con il bottone [image] apparira' la seguente maschera
che consente di ricercare un codice fiscale, sia gia' memorizzato nelle CU, ma anche non esistente nelle CU. Questa funzione consente di inserire delle CU di Dipendenti/Autonomi che non sono stati trattati con la societa' che si sta elaborando.
Per aggiornare i dati dei Quadri A,B e CT, sara' sufficiente richiamare un qualunque dipendente, cliccare sul Tab [image] e appariranno le sezioni relative. Basterà inserirle e salvare come qualunque dipendente.
Per recuperare i dati dei Quadri A,B e CT dalle Certificazioni dell'anno precedente, sarà possibile cliccare sul bottone [image].
Apparira' la maschera [image] che trasferira', nel caso di risposta affermativa, i dati esistenti dell'anno precedente nell'anno in elaborazione.


2.8.12.3. Stampe / Telematico

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.12. CU - Certificazione Unica
  • 2.8.12.3. Stampe / Telematico
  • Pagina precedente
  • Pagina successiva

2.8.12.3. Stampe / Telematico

Per poter stampare le Certificazioni Uniche oppure creare il file telematico su specifiche ministeriali, selezionare dal menu' Contributi/Imposte l'opzione

CU - Certificazione Unica e successivamente Stampe / Telematico

Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx la progressione dei nominativi elaborati
Funzioni disponibili:
Questa opzione prevede la possibilita' di generare:
  • •
    File telematico - Generato su specifiche ministeriali, in formato .txt della singola denuncia (Vedi 2.11.5 per la spiegazione)
  • •
    Stampa riepilogo - Partira' la visualizzazione nel Browser dedicato alle stampe, contenente i documenti selezionati (Vedi 2.11.1 per la spiegazione)
  • •
    Stampa CU (PDF) - Produce il modello ministeriale, in formato .pdf delle singole denunce
(Vedi 2.11.5 per la spiegazione)
Funzioni particolari:
Indicazione che determina la creazione di un file compresso che puo' essere usato come segue (Vedi 2.11.5 per la spiegazione) :

  • •
    Abbonamento docs.alfasoftware.it esistente - La cartella generata, conterra' un gruppo di file compressi (con un numero di singole certificazioni (in formato Pdf) identificato dal campo 'Numero di CU in ogni file'), da scaricare nel sito docs.alfasoftware.it per consegnare, telematicamente, le certificazioni ai Dipendenti/Autonomi
  • •
    Abbonamento Docs.alfasoftware.it NON esistente - Ogni file compresso conterra' un numero di singole certificazioni (in formato Pdf) identificato dal campo 'Numero di CU in ogni file', che potranno essere inviate, via mail, ai singoli Dipendenti/Autonomi (sara' sufficiente decomprimere le singole cartelle compresse per ottenere delle cartelle contenti i singoli file Pdf)
Creazione di un file unico, in formato . pdf, contenente tutte le certificazioni da stampare (Vedi 2.11.5 per la spiegazione)
Indicazione di stampa di un report contenente gli indirizzi dei Dipendenti/Autonomi da inserire nella busta da inviare (Vedi 2.11.5 per la spiegazione)
Indicazione se creare, nella certificazione, anche le pagine relative alle aliquote destinate alle donazioni (enti religiosi, partiti politici e onlus)
Possibilita' di dividere le stampe tra quelle di Dipendenti/Autonomi con o senza indirizzo mail memorizzato in anagrafe
Possibilita' di identificare un dipendente o gruppi di Dipendenti/Autonomi selezionati per ottenere file telematico o stampe esclusivamente per questi nominativi. Il codice di raggruppamento puo' essere alfanumerico e deve essere inserito nel campo DA000999 del Frontespizio del Record D, in Contributi/Imposte - CU Certificazione Unica - Gestione manuale.
Questo link consente di aprire il programma 'Utility File Telematico' che consente di verificare la corretteza dei file telematici contenenti le Certificazioni Uniche da inviare all'Agenzia delle Entrate.
La maschera che deve apparire è la seguente:
Se non dovesse apparire, dando un messaggio di errore, le ipotesi sono due:
  • 1.
    Non è stato installato il software Java indispensabile per utilizzare 'Utility File Telematico'
  • 2.
    Non è stato collegato il software corretto all'estensione .jnlp
    Soluzione 1. - Scaricare il file JavaSetup8u361.exe dal sito https://www.java.com/it/download/ie_manual.jsp?locale=it
    Installare il programma e riprovare ad aprire il Software di Controllo
    Soluzione 2. - Aprire la cartella C:\AlfaSoftware\Paghe e cliccare col destro sul file StartControlli_xxxx.jnlp.
    Selezionare Proprieta' e visualizzare la seguente maschera:
    Nel campo 'Apri con:' dovra' apparire la dicitura Java (TM) Web Start Launcher.
    In caso contrario, si dovra' cliccare sul bottone [image]. Apparira' la seguente maschera:
    Cliccare su
    Scendere in fondo e cliccare su
    Si aprira' la maschera 'Apri con...' e dovra' essere selezionata la cartella C:\Program Files (x86)\Java\jre1.8.0_361\bin (La cartella C:\Program Files (x86) potrebbe essere C:\Programmi)
    All'interno della cartella si dovra' selezionare il file javaws.exe
    A questo punto sarà possibile aprire il Software di Controllo
    
    NOTA BENE: I file delle Certificazioni Uniche, per essere controllati dal programma 'Utility File Telematico' devono essere salvate in cartelle che NON risiedono nel Desktop.
    Inoltre, il nome della cartella NON deve contenere spazi o caratteri speciali.


2.8.12.4. Sost/Annull: Import REL

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.12. CU - Certificazione Unica
  • 2.8.12.4. Sost/Annull: Import REL
  • Pagina precedente
  • Pagina successiva

2.8.12.4. Sost/Annull: Import REL

Per poter inserire, nelle CU, i modeloli telematici REL, selezionare dal menu' Contributi/Imposte l'opzione

CU - Certificazione Unica - Sost/Annull: Import REL

Si aprira' una maschera contenente, a sx, una maschera di filtri e a dx l'elenco dei nominativi selezionati.
Una volta selezionato il file .REL, cliccando su [image] appariranno, a dx i nominativi da Importare
Una volta visualizzati i nominativi, sara' possibile, con il tasto [image] trasferire i dati all'interno del DataBase


2.8.12.5. Anni precedenti

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.12. CU - Certificazione Unica
  • 2.8.12.5. Anni precedenti
  • Pagina precedente
  • Pagina successiva

2.8.12.5. Anni precedenti

Si apre una maschera per poter accedere allo stesso menu delle Certificazioni dell'anno corrente, con la possibilita' di selezionare un anno precedente.


2.8.13. Statistiche

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.13. Statistiche
  • Pagina precedente
  • Pagina successiva

2.8.13. Statistiche

Il contenuto di 2.8.13. Statistiche

2.8.13.1. Istat RCL (2012)
2.8.13.2. Statistica regione
2.8.13.3. Rapporto pari opportunita'


2.8.13.1. Istat RCL (2012)

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.13. Statistiche
  • 2.8.13.1. Istat RCL (2012)
  • Pagina precedente
  • Pagina successiva

2.8.13.1. Istat RCL (2012)

Per poter visualizzare il report contenente il riepilogo Istat, selezionare dal menu' Contributi/Imposte l'opzione Istat RCL (2012)
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri
Inseriti i filtri e premuto il tasto [image] apparira' il modello richiesto


2.8.13.2. Statistica regione

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.13. Statistiche
  • 2.8.13.2. Statistica regione
  • Pagina precedente
  • Pagina successiva

2.8.13.2. Statistica regione

Per poter visualizzare il report contenente il riepilogo Statistica delle regioni, selezionare dal menu' Contributi/Imposte l'opzione Statistica regione
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri
C'e' la possibilita' di modificare le fasce di eta', cliccando su
Apparira' la maschera
da poter compilare.
Inseriti i filtri e premuto il tasto [image] apparira' il modello richiesto


2.8.13.3. Rapporto pari opportunita'

Manuale d'uso
×

  • 2. Menu principale
  • 2.8. Contributi/Imposte
  • 2.8.13. Statistiche
  • 2.8.13.3. Rapporto pari opportunita'
  • Pagina precedente
  • Pagina successiva

2.8.13.3. Rapporto pari opportunita'

Per poter visualizzare il report contenente il riepilogo del Rapporto pari opportunita', selezionare dal menu' Contributi/Imposte l'opzione Rapporto pari opportunita'.
Si aprira' una maschera contenente, a sx in alto, una maschera di filtri
Inseriti i filtri e premuto il tasto [image] apparira' il modello richiesto (in formato .Doc
Rapporto periodico sulla situazione del personale maschile e femminile
Biennio 2021/2022
(art. 46 del D.Lgs. 11 aprile 2006, n. 198)
Sezione 1 - Informazioni generali sull’azienda |  |
Codice Fiscale* 12345678901 Ragione Sociale* XXXXXXXX SRL Sede Legale Comune* | ROMA | Cap*
Indirizzo* E-mail PEC Telefono Occupazione totale al 31/12/2022 (II anno del biennio) Attività economica esercitata* Note | VIALE DE’ NOARTRI, 18 XXX@XXX.it Numero complessivo* 17 Di cui femmine 9 |
Sezione 1.1 - Contratti Collettivi Nazionali di Lavoro |  |
Contratto applicato al maggior numero di
lavoratori*
Sezione 1.1.1 - Eventuali altri Contratti Collettivi Nazionali applicati (0 … n)
Altri contratti applicati
Sezione 1.1.2 - Eventuali altri contratti di II livello applicati (0 … n)
Aziendale o SI o NO
Territoriale o SI o NO
Zio
ne 1.1.1 - Eventuali altri contratti Nazionali applicati (0 … n)
Sezione 2 - Informazioni generali sul numero complessivo occupati
Tabella 2.1 - Occupazione totale al 31/12/2022 (secondo anno del biennio)
1. Occupati alle dipendenze al 31/12/2021 (primo anno del biennio) e al 31/12/2022 (secondo anno del biennio)
 | DIRIGENTI | QUADRI | OPERAI | IMPIEGATI | TOTALE | di cui DISABILI e CAT. PROTETTE |  |  |  |  |  |
 | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F*
Occupati alle dipendenze al 31/12/ (I anno del biennio) | 0 | 0 | 0 | 0 | 0 | 0 | 19 | 8 | 19 | 8 | 0 | 0
Entrate | 0 | 0 | 0 | 0 | 0 | 0 | 14762 | 5248 | 14762 | 5248 | 0 | 0
Uscite | 0 | 0 | 0 | 0 | 0 | 0 | 14764 | 5247 | 14764 | 5247 | 0 | 0
Occupati alle dipendenze al 31/12/ (II anno del biennio) | 0 | 0 | 0 | 0 | 0 | 0 | 17 | 9 | 17 | 9 | 0 | 0
2. Lavoratori a domicilio che risultano nel registro dell’impresa al 31/12/2022 (secondo anno del biennio)
MF*: 0 F*: 0
Tabella 2.2 - Occupati alle dipendenze al 31/12/2022 (secondo anno del biennio) per categoria professionale e livello di inquadramento: promozioni nell’anno e assunzioni nell’anno
 | Occupazione al 31/12/2022 | PROMOZIONI | ASSUNZIONI |  |  |  |  |
CCNL | Livello |  | MF* | F* | MF* | F* | MF* | F*
Dirigenti | 0 | 0 | 0 | 0 | 0 | 0 |  |
 |  |  | 0 | 0 | 0 | 0 | 0 | 0
Quadri | 0 | 0 | 0 | 0 | 0 | 0 |  |
 |  |  | 0 | 0 | 0 | 0 | 0 | 0
Operai | 0 | 0 | 0 | 0 | 0 | 0 |  |
 |  |  | 0 | 0 | 0 | 0 | 0 | 0
Apprendisti |  |  | 0 | 0 |  |  |  |
Impiegati | 17 | 9 | 0 | 0 | 17 | 9 |  |
CCNL Troupes | 1 |  |  |  | 0 | 0 |  |
CCNL Troupes | 2 |  | 3 | 2 | 0 | 0 | 3 | 2
CCNL Troupes | 3 |  |  |  | 0 | 0 |  |
CCNL Troupes | 4 |  | 2 | 1 | 0 | 0 | 2 | 1
CCNL Troupes | 5 |  | 2 | 1 | 0 | 0 | 2 | 1
CCNL Troupes | 6B |  | 2 | 1 | 0 | 0 | 2 | 1
CCNL Troupes | 6A |  |  |  | 0 | 0 |  |
CCNL Troupes | 7 |  | 7 | 3 | 0 | 0 | 7 | 3
CCNL Generici | G |  |  |  | 0 | 0 |  |
TOTALE di cui Disabili e Cat. Protette | 17 | 9 | 0 | 0 | 17 | 9 |  |
 | 0 | 0 | 0 | 0 | 0 | 0 |  |
 |  |  | 0 | 0 | 0 | 0 | 0 | 0
 |  |  | 0 | 0 | 0 | 0 | 0 | 0
Tabella 2.3 - Occupati alle dipendenze al 31/12/2022 (secondo anno del biennio) per categoria professionale e tipo di contratto, in Cassa Integrazione (CIG) e aspettativa
 | DIRIGENTI | QUADRI | OPERAI | IMPIEGATI | TOTALE | di cui DISABILI e CAT. PROTETTE |  |  |  |  |  |
 | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F*
Contratti a tempo indeterminato | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
di cui |  |  |  |  |  |  |  |  |  |  |  |
Part Time | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Intermittenti | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
In lavoro agile | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Contratti a tempo determinato | 0 | 0 | 0 | 0 | 0 | 0 | 17 | 9 | 17 | 9 | 0 | 0
di cui |  |  |  |  |  |  |  |  |  |  |  |
Part Time | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Intermittenti | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
In lavoro agile | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Apprendistato |  |  |  |  | 0 | 0 |  |  |  |  | 0 | 0
Altro | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
TOTALE dipendenti | 0 | 0 | 0 | 0 | 0 | 0 | 17 | 9 | 17 | 9 | 0 | 0
di cui |  |  |  |  |  |  |  |  |  |  |  |
Part Time | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Intermittenti | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
In lavoro agile | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
DIPENDENTI in CIG a 0 ore | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
di cui a rotazione | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
DIPENDENTI in CIG NON a 0 ore | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
di cui a rotazione | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
DIPENDENTI IN ASPETTATIVA o CONGEDO | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
di cui |  |  |  |  |  |  |  |  |  |  |  |
in congedo maternità / paternità | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
in congedo parentale | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
LAVORATORI IN SOMMINISTRAZIONE | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
ORE LAVORATE | 0 | 0 | 0 | 0 | 0 | 0 |  |  |  |  | 0 | 0
di cui ore di straordinario | 0 | 0 | 0 | 0 | 0 | 0 |  |  |  |  | 0 | 0
Tabella 2.4 - Entrate ed uscite, trasformazione dei contratti registrate nell’anno al 31/12/2022
(secondo anno del biennio) per categoria
 | DIRIGENTI | QUADRI | OPERAI | IMPIEGATI | TOTALE | di cui DISABILI e CAT. PROTETTE |  |  |  |  |  |
 | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F*
ENTRATE | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
ad altra unità produttiva o dipendenza | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
passaggio da altra categoria | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
nuova assunzione | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
USCITE | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
ad altra unità produttiva o dipendenza | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
passaggio da altra categoria | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
cessazione rapporto di lavoro | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
DI CUI | DIRIGENTI | QUADRI | OPERAI | IMPIEGATI | TOTALE | di cui DISABILI e CAT. PROTETTE |  |  |  |  |  |
 | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F*
Licenziamento collettivo | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Licenziamento per giusta causa | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Licenziamento per giustificato motivo oggettivo | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Licenziamento per giustificato motivo soggettivo | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Licenziamento per giusta causa durante il periodo di formazione |  | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 |  |  |
Licenziamento per giustificato motivo durante il periodo di formazione |  | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 |  |  |
Dimissioni | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
di cui dimissioni con figli 0-3 anni | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Modifica del termine inizialmente fissato | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Decesso | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Risoluzione consensuale | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Cessazione attività | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Pensionamenti | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Prepensionamenti | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Scadenza contratto | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Altro | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
TRASFORMAZIONE DEI CONTRATTI:
 | DIRIGENTI | QUADRI | OPERAI | IMPIEGATI | TOTALE | di cui DISABILI e CAT. PROTETTE |  |  |  |  |  |
 | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F*
da tempo determinato a tempo indeterminato | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
da PT a tempo pieno | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
da tempo pieno a PT | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Tabella 2.5 - Formazione del personale svolta nel corso dell’anno 2022 (secondo anno del biennio) per categoria professionale
 | DIRIGENTI | QUADRI | OPERAI | IMPIEGATI | TOTALE | di cui DISABILI e CAT. PROTETTE |  |  |  |  |  |
 | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F*
Numero partecipanti | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Numero totale ore di formazione | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Tabella 2.6 - Informazioni generali sui processi e strumenti di selezione, reclutamento, accesso alla qualificazione professionale e manageriale |
Processi di reclutamento e selezione in fase di assunzione* | oProgrammi di reclutamento tramite scuola o università oFiere del lavoro oSocial Network oValutazione di c.v. o Intervista/colloquio oConcorso o altra procedura selettiva pubblica oProve attitudinali o di abilità o Altro Specificare:
Procedure utilizzate per l’accesso alla qualificazione professionale e alla formazione manageriale* | oAnzianità di servizio oColloquio motivazionale oTitoli acquisiti oSpecifica competenza acquisita oValutazione della performance oEsami o concorsi interni oAltro Specificare:
Strumenti e misure resi disponibili per promuovere la conciliazione dei tempi di vita e di lavoro* | oCongedi e permessi ulteriori rispetto a quelli obbligatori oFlessibilità oraria in entrata e uscita oBanca delle ore oSmart working o altre forme di lavoro da remoto oBonus nascita oContributi o convenzioni per asili nido oContributi o convenzioni per attività extra scolastiche dei figli dei dipendenti oServizi di supporto alla genitorialità (es. nido aziendale, spazio studio, baby-sitter a domicilio, ecc.) oFacilitazioni al trasferimento di sede oAltro Specificare:
Presenza di politiche aziendali a garanzia di un ambiente di lavoro inclusivo* | oMensa aziendale oMaggiordomo aziendale oServizi di navetta oMobility manager oDiversity manager oDisability manager oCodice di Condotta – consigliere/a di fiducia oPalestra aziendale o convenzioni con centri sportivi oAttività ricreative e culturali extra lavorative oSportelli di ascolto/supporto psicologico oAltro Specificare:
Criteri adottati per le progressioni di carriera* | oAnzianità di servizio oTitoli acquisiti oFormazione specifica oValutazione delle performance oEsami e concorsi interni oAltro Specificare:
Tabella 2.7 - Retribuzione iniziale (al 01/01/2021) per categoria professionale e per livello di inquadramento
CCNL | Livello | MONTE RETRIBUTIVO ANNUO LORDO |  |
 |  |  | MF* | F*
Dirigenti | € 0,00 | € 0,00 |  |
 |  |  | € 0,00 | € 0,00
Quadri | € 0,00 | € 0,00 |  |
 |  |  | € 0,00 | € 0,00
Impiegati |  |  |  |
CCNL Troupes | 1 |  |  |
CCNL Troupes | 2 |  |  |
CCNL Troupes | 3 |  |  |
CCNL Troupes | 4 |  |  |
CCNL Troupes | 5 |  |  |
CCNL Troupes | 6B |  |  |
CCNL Troupes | 6A |  |  |
CCNL Troupes | 7 |  |  |
CCNL Generici | G |  |  |
Operai | € 0,00 | € 0,00 |  |
 |  |  | € 0,00 | € 0,00
 |  |  | € 0,00 | € 0,00
Apprendisti |  |  |  |
Disabili e Cat. Protette | € 0,00 | € 0,00 |  |
 |  |  | € 0,00 | € 0,00
 |  |  | € 0,00 | € 0,00
Tabella 2.8 - Retribuzione annua al 31/12/2022 (secondo anno del biennio) per categoria professionale e per livello di inquadramento
CCNL | Livello | MONTE RETRIBUTIVO ANNUO LORDO | di cui componenti accessorie del salario, straordinari, superminimi, premi di produttività e altro |  |  |
 |  |  | MF* | F* | MF* | F*
Dirigenti | € 0,00 | € 0,00 | € 0,00 | € 0,00 |  |
 |  |  | € 0,00 | € 0,00 | € 0,00 | € 0,00
Quadri | € 0,00 | € 0,00 | € 0,00 | € 0,00 |  |
 |  |  | € 0,00 | € 0,00 | € 0,00 | € 0,00
Impiegati |  |  |  |  |  |
CCNL Troupes | 1 |  |  |  |  |
CCNL Troupes | 2 |  |  |  |  |
CCNL Troupes | 3 |  |  |  |  |
CCNL Troupes | 4 |  |  |  |  |
CCNL Troupes | 5 |  |  |  |  |
CCNL Troupes | 6B |  |  |  |  |
CCNL Troupes | 6A |  |  |  |  |
CCNL Troupes | 7 |  |  |  |  |
CCNL Generici | G |  |  |  |  |
Operai | € 0,00 | € 0,00 | € 0,00 | € 0,00 |  |
 |  |  | € 0,00 | € 0,00 | € 0,00 | € 0,00
 |  |  | € 0,00 | € 0,00 | € 0,00 | € 0,00
Apprendisti |  |  |  |  |  |
Disabili e Cat. Protette | € 0,00 | € 0,00 | € 0,00 | € 0,00 |  |
 |  |  | € 0,00 | € 0,00 | € 0,00 | € 0,00
 |  |  | € 0,00 | € 0,00 | € 0,00 | € 0,00
Tabella 2.8.1. Dettaglio componenti accessorie del salario
 | DIRIGENTI | QUADRI | OPERAI | IMPIEGATI | TOTALE | di cui DISABILI e CAT. PROTETTE |  |  |  |  |  |
 | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F*
Straordinari | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Superminimi individuali | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Premi di produttività | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Altro | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0
Elencare le componenti accessorie valorizzate nella riga “Altro”:
Sezione 3 - Tabella 3.1 – informazioni generali sulle unità nell’ambito comunale - Occupati per ciascuna unità produttiva con più di 50 dipendenti, al 31/12/2022 (secondo anno del biennio) 1..n
 |  | DIRIGENTI | QUADRI | OPERAI | IMPIEGATI | TOTALE | di cui DISABILI e CAT. PROTETTE |  |  |  |  |  |
Provincia | Comune | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F* | MF* | F*
 |  | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0 | 0


2.9. Fabbisogno

Il contenuto di 2.9. Fabbisogno

2.9.1. Fabbisogno


2.9.1. Fabbisogno

Manuale d'uso
×

  • 2. Menu principale
  • 2.9. Fabbisogno
  • 2.9.1. Fabbisogno
  • Pagina precedente
  • Pagina successiva

2.9.1. Fabbisogno


2.10. Strumenti

Il contenuto di 2.10. Strumenti

2.10.1. Aliquote Irpef
2.10.2. Gestione Comuni
2.10.3. Gestione Regioni
2.10.4. Gestione Qualifiche
2.10.5. Gestione Ente Previdenziale
2.10.6. Aliquote CCNL
2.10.7. Gestione Categorie Retributive
2.10.8. Info aggiornamenti
2.10.9. Gestione preferiti


2.10.1. Aliquote Irpef

Manuale d'uso
×

  • 2. Menu principale
  • 2.10. Strumenti
  • 2.10.1. Aliquote Irpef
  • Pagina precedente
  • Pagina successiva

2.10.1. Aliquote Irpef

Per poter verificare, modificare, aggiungere o cancellare i dati di Aliquote Irpef, selezionare dal menu' Strumenti

e successivamente Aliquote Irpef

Si aprira' una maschera contenente

tutte le informazioni relative agli scaglioni, all'IVA e alla RALA.

Per creare una nuova annualita', sara' possibile:
  • •
    Mettere in [image] l'anno precedente, cambiare l'anno e premere
  • •
    Mettere in [image], inserire le aliquote Irpef e premere
    Molto Importante: Indicare, nel campo Numero aliquote, il numero delle aliquote interessate


2.10.2. Gestione Comuni

Manuale d'uso
×

  • 2. Menu principale
  • 2.10. Strumenti
  • 2.10.2. Gestione Comuni
  • Pagina precedente
  • Pagina successiva

2.10.2. Gestione Comuni

Per aprire la gestione dei Comuni e dei Paesi esteri, selezionare dal menu' Strumenti l'opzione Gestione Comuni
Si apre una finestra che consente di selezionare i Comuni/Paesi esteri che hanno matricole che rientrano nei filtri impostati
Possibilità di selezionare una singola produzione per ottenere la lista dei Paesi collegati ai Dipendenti/Autonomi che hanno matricole per la produzione selezionata
Possibilità di ridurre i Comuni/Paesi esteri alle matricole che abbiano le date di assunzione all'interno del range di date
Tendina che consente di limitare la lista ad una singola Provincia
Possibilità di individuare un sincolo Comune/Paese estero che abbia il Codice Catastale identificato
Visualizza la lista di Comuni/Paesi esteri seleziona grazie ai filtri
Cliccando due volte sul Comune/Paese estero che si vuole gestire, il programma visualizzera' la prossima maschera
Alla fine delle modifiche, sara' possibile salvare i dati col bottome [Salva]
Possibilità di inserire un nuovo Comune/Paese estero. Apparira' la seguente maschera
Consente di aggiornare i dati relativi alle modifiche deliberate dai Comuni, annualmente, alle proprie aliquote.
Cliccando sul bottone [Aggiorna da CSV], il programma apre l'Esplora Risorse e consente di richiamare la Cartella dove è stato salvato il file CSV contenente i dati di tutti i Comuni (ADD20xx.CSV), precedentemente scaricato dal sito del Ministero Economia e Finanze.
Dipartimento Finanze - Addizionale comunale all'IRPEF - Elenchi generali
L'elaborazione avra' bisogno di qualche minuto per operare.

Sara' importante tenere presente che:
Ogni file prodotto dal Ministero, contiene i dati dei Comuni che, a quel momento hanno comunicato la propria delibera.
Quindi, l'aggiornamento non puo' avvenire solo con il file piu' recente (!!!), ma deve iniziare, quanto meno, dall'ultimo file dell'anno precedente.
Ogni Comune non ha un limite formale per deliberare e comunicare la delibera al MEF.
Questi file sono generati incollando le informazioni che vengono inviate, periodicamente, al MEF da ogni singolo Comune.
La struttura del file, quindi, potrà non essere esente da problemi che impediranno l'import.
La versione piu' recente del file ("Add2023.csv") presenta, infatti, degli errori che la rendono NON importabile se non previa correzione manuale.
Al nostro test sui file Add2023.CSV e Add2024.CSV, risulta certamente errata la struttura dati per il comune
M433 BARDELLO CON MALGESSO E BREGANO
che risulta spezzato in 3 righe, eliminando le quali il file risulta importabile.
Per intervenire nella modifica, è necessario aprire il file con Excel, richiamare il codice catastale M433 ed eliminare le tre righe visualizzate qui sotto:
E cosi', probabilmente nei successivi file CSV, fino a che non saranno comunicati i dati in modo corretto, che andranno a sostituirsi a quelli mal strutturati.


2.10.3. Gestione Regioni

Manuale d'uso
×

  • 2. Menu principale
  • 2.10. Strumenti
  • 2.10.3. Gestione Regioni
  • Pagina precedente
  • Pagina successiva

2.10.3. Gestione Regioni

Per aprire la gestione delle aliquote regionali, selezionare dal menu' Strumenti l'opzione Gestione Regioni
Si apre una finestra che consente di selezionare l'ultimo anno inserito
Cliccando due volte sulla singola regione, apparirà la successiva maschera
Alla fine delle modifiche, sara' possibile salvare i dati col bottome [Salva]
Molto Importante: Indicare, nel campo Numero aliquote, il numero delle aliquote interessate


2.10.4. Gestione Qualifiche

Manuale d'uso
×

  • 2. Menu principale
  • 2.10. Strumenti
  • 2.10.4. Gestione Qualifiche
  • Pagina precedente
  • Pagina successiva

2.10.4. Gestione Qualifiche

Per aprire la gestione delle qualifiche, selezionare dal menu' Strumenti l'opzione Gestione Qualifiche
Si apre una finestra che consente di selezionare l'intero elenco
Visualizza l'intero elenco
Cliccando due volte sulla singola qualifica, apparirà la successiva maschera
Alla fine delle modifiche, sara' possibile salvare i dati col bottome [Salva]
Consente di inserire una nuova qualifica
Alla fine delle modifiche, sara' possibile salvare i dati col bottome [Salva]
Elimina un Item, secondo le regole del database (NON elimina se esistono dati 'figli' dell'Item che si vuole eliminare)


2.10.5. Gestione Ente Previdenziale

Manuale d'uso
×

  • 2. Menu principale
  • 2.10. Strumenti
  • 2.10.5. Gestione Ente Previdenziale
  • Pagina precedente
  • Pagina successiva

2.10.5. Gestione Ente Previdenziale

Per aprire la gestione delle aliquote contributive a carico Società/Dipendenti, selezionare dal menu' Strumenti l'opzione Gestione Ente previdenziale
Si apre una finestra che consente di selezionare un anno specifico:
Per creare una nuova annualita' , sara' possibile:
  • •
    Mettere in [image] l'anno precedente, cambiare l'anno e premere
  • •
    Mettere in [image], inserire le aliquote Irpef e premere
Per modificare una annualita' , sara' possibile:
  • •
    Mettere in [image] l'anno interessato, fare le modifiche appropriate e premere
Per eliminare una annualita' , sara' possibile:
  • •
    Cliccare su [image] per eliminare l'anno selezionato


2.10.6. Aliquote CCNL

Manuale d'uso
×

  • 2. Menu principale
  • 2.10. Strumenti
  • 2.10.6. Aliquote CCNL
  • Pagina precedente
  • Pagina successiva

2.10.6. Aliquote CCNL

Per aprire la gestione delle aliquote di maggiorazione e i valori di esenzione delle diarie, selezionare dal menu' Strumenti l'opzione Gestione Aliquote CCNL
Per modificare i valori, sara' possibile:
  • •
    Mettere in [image] , fare le modifiche appropriate e premere


2.10.7. Gestione Categorie Retributive

Manuale d'uso
×

  • 2. Menu principale
  • 2.10. Strumenti
  • 2.10.7. Gestione Categorie Retributive
  • Pagina precedente
  • Pagina successiva

2.10.7. Gestione Categorie Retributive

Per aprire la gestione delle categorie retributive (retribuzioni per livelli sindacali, codici contartto CCNL), selezionare dal menu' Strumenti l'opzione Gestione Categorie Retributive
Per modificare i valori relativi alla singola categoria retributiva, sara' possibile:
  • •
    Mettere in [image] , richiamare la categoria retributiva interessata, fare le modifiche appropriate e premere [image] in alto a dx
Per modificare i valori relativi al singolo livello sindacale, sara' possibile:
  • •
    Mettere in [image] , richiamare la categoria retributiva interessata, richiamare il singolo livello, fare le modifiche appropriate e premere [image] in basso a dx


2.10.8. Info aggiornamenti

Manuale d'uso
×

  • 2. Menu principale
  • 2.10. Strumenti
  • 2.10.8. Info aggiornamenti
  • Pagina precedente
  • Pagina successiva

2.10.8. Info aggiornamenti

La maschera che si apre, contiene tutte informazioni molto importanti relative ai singoli aggiornamenti che vengono, periodicamente, pubblicati:
Grazie alla ricerca [image], sarà possibile richiamare informative di aggiornamenti anche di periodi molto precedenti.


2.10.9. Gestione preferiti

Manuale d'uso
×

  • 2. Menu principale
  • 2.10. Strumenti
  • 2.10.9. Gestione preferiti
  • Pagina precedente
  • Pagina successiva

2.10.9. Gestione preferiti

La maschera che si apre, da la possibilità di produrre un 'telecomando' utile per selezionare le opzioni di uso piu' frequente, per ordinarle e per impostare la maschera che deve essere visualizzata all'apertura del programma. Puo' essere spostato in qualunque parte dello schermo.
Consente, se selezionato, di mostrare il 'telecomando'.
Se selezionato, consente di visualizzare la prima opzione nel 'telecomando' come prima maschera visualizzata all'apertura del programma.
Consente di inserire l'opzione selezionata all'interno della lista dei Preferiti.
Consente di spostare in alto e in basso l' opzione selezionata, all'interno dell'elenco dei Preferiti.
Possibilita' di modificare il layout di una Opzione. E' possibile aggiungere un colore, modificare la descrizione delle due righe.
Eliminare l'opzione selezionata dalla lista dei Preferiti.
Memorizzazione di tutte le modifiche apportate.


2.11. Funzioni ricorrenti

Questa sezione cerchera' di delineare le operazioni che sono svolte piu' spesso

Il contenuto di 2.11. Funzioni ricorrenti

2.11.1. Browser di Stampa
2.11.2. Conversione della stampa in file
2.11.3. Docs.Service di alfasoftware.it
2.11.4. Come inserire una Data
2.11.5. Creazione File telematico/Documento PDF


2.11.1. Browser di Stampa

Manuale d'uso
×

  • 2. Menu principale
  • 2.11. Funzioni ricorrenti
  • 2.11.1. Browser di Stampa
  • Pagina precedente
  • Pagina successiva

2.11.1. Browser di Stampa

In ogni opzione che prevede la Stampa e' prevista la possibilita' di salvare le stampe su vari formati o stampare direttamente su qualunque stampante installata o di rete.
Apparira' una maschera simile a questa:
Utilizzo dei bottoni:
Possibilita' di selezionare la stampante
Possibilita' di esportare il report su:

Word (estensione .Doc)
Word (estensione .Rtf)
Excel (estensione .Xls)
PDF (estensione .Pdf)
Possibilita' di scorrere le pagine (tornare alla prima, andare indietro di una, andare avanti di una, andare all'ultima)
Possibilita' di zoomare l'immagine
Ricerca di testo all'interno del documento
Uscire dal browser di stampa


2.11.2. Conversione della stampa in file

Manuale d'uso
×

  • 2. Menu principale
  • 2.11. Funzioni ricorrenti
  • 2.11.2. Conversione della stampa in file
  • Pagina precedente
  • Pagina successiva

2.11.2. Conversione della stampa in file

In alcune occasioni, il bottone [Stampa] non visualizza il Browser di stampa, ma consente di salvare, direttamente, un file, nei formati .Doc ,.Pdf o .Xls
Sara' possibile selezionare la cartella prescelta e rinominare, eventualmente il nome del file.


2.11.3. Docs.Service di alfasoftware.it

Manuale d'uso
×

  • 2. Menu principale
  • 2.11. Funzioni ricorrenti
  • 2.11.3. Docs.Service di alfasoftware.it
  • Pagina precedente
  • Pagina successiva

2.11.3. Docs.Service di alfasoftware.it

In alcune opzioni di stampa e' prevista la possibilita' di salvare le stampe su formati compatibili con l'invio dei documenti ai Dipendenti/Autonomi tramite mail (Servizio in abbonamento a pagamento).
Opzioni previste:

Stampa Dichiarazione Assunzione (Formato testo v.1.0) -->Assunzioni- Stampa Dichiarazione Assunzione

Buste - Ristampa (Formato testo v.1.0 + Pdf v.2.0) -->Buste- Ristampa

Fatture - Ristampa (Formato testo v.1.0) -->Fatture- Ristampa

Certificazioni Contributi Versati (Formato Pdf v2.0) -->Contributi/Imposte- Certificazioni contributi versati

Certificazioni Uniche (Formato Pdf v2.0) -->Contributi/Imposte-CU/Certificazione Unica- Stampe / Telematico
Le istruzioni per gestire il proprio account, all'interno del sito docs.alfasoftware.it, si trovano sulla homepage del sito


2.11.4. Come inserire una Data

Manuale d'uso
×

  • 2. Menu principale
  • 2.11. Funzioni ricorrenti
  • 2.11.4. Come inserire una Data
  • Pagina precedente
  • Pagina successiva

2.11.4. Come inserire una Data

Il programma ha la necessita', in quasi tutte le opzioni dell'inserimento di una o piu' Date.
Il formato della Data può essere:
  • •
    gg/mm/aaaa
  • •
    gg-mm-aaaa
  • •
    ggmmaaaa
    Nel caso si voglia inserire la data, da calendario, cliccare due volte sul campo della Data.
    Apparira' questa maschera:
    Scorrendo con le icone Dx e Sx si cambia mese e anno
    Cliccando su Today si torna alla data odierna
    Selezionato il giorno e cliccato su [OK] il programma chiude la maschera Calendario e torna alla maschera sottostante.
    In alcune situazioni, sotto il campo data, possono apparire quattro pulsanti
    Da destra a sinistra:
    Andare avanti di 7 giorni
    Andare avanti di un giorno
    Andare indietro di un giorno
    Andare indietro di 7 giorni


2.11.5. Creazione File telematico/Documento PDF

Manuale d'uso
×

  • 2. Menu principale
  • 2.11. Funzioni ricorrenti
  • 2.11.5. Creazione File telematico/Documento PDF
  • Pagina precedente
  • Pagina successiva

2.11.5. Creazione File telematico/Documento PDF

La funzione di creazione di un File telematico/Documento PDF, comporta la possibilita' di selezionare la cartella interessata e la modifica del nome del file, come l'utente desidera (potra' essere di vari formati, Xml, Pdf, Txt, Xls, etc.)
Una volta salvato il file, il programma aprira' la cartella interessata, visualizzando il file generato


2.12. Protocolli

Questa sezione cerchera' di delineare le operazioni da svolgere in casi particolari

Il contenuto di 2.12. Protocolli

2.12.1. Busta di malattia
2.12.2. Busta di infortunio
2.12.3. Busta di assegni familiari arretrati
2.12.4. Busta per impatriato
2.12.5. Busta per congedi parentali
2.12.6. Decontribuzione SUD
2.12.7. Come identificare anomalia su file .XML non leggibile


2.12.1. Busta di malattia

Manuale d'uso
×

  • 2. Menu principale
  • 2.12. Protocolli
  • 2.12.1. Busta di malattia
  • Pagina precedente
  • Pagina successiva

2.12.1. Busta di malattia

La gestione delle buste di Malattia, prevede il seguente protocollo:
  • 1.
    I dati anagrafici del dipendente devono essere inseriti in Anagrafe - Elenco dipendenti - Anagrafe e Pagamento
  • 2.
    La matricola del periodo di lavoro deve essere inserita in Anagrafe - Elenco dipendenti - Matricole
  • 3.
    Procedere con il link
  • 4.
    Apparirà la maschera
    Campi da Compilare:
  • 5.
    Data inizio della malattia (primo dei giorni di carenza - busta calcolata in modo analogo alle buste precedenti
  • 6.
    Data fine della malattia in carenza (ultimo dei giorni di carenza - busta calcolata in modo analogo alle buste precedenti
  • 7.
    Importo giornaliero lordo per la busta di malattia successiva alla carenza
  • 8.
    Data fine della malattia
    Nota Bene - Le buste da calcolare dovranno essere spezzate per periodi omogenei:
    
    • •
      Ultima busta di retribuzione precedente alla malattia
    • •
      Busta di carenza
    • •
      Busta/e di malattia
    • •
      Prima busta di retribuzione successiva alla malattia


2.12.2. Busta di infortunio

Manuale d'uso
×

  • 2. Menu principale
  • 2.12. Protocolli
  • 2.12.2. Busta di infortunio
  • Pagina precedente
  • Pagina successiva

2.12.2. Busta di infortunio

La gestione delle buste di Infortunio, prevede il seguente protocollo:
  • 1.
    I dati anagrafici del dipendente devono essere inseriti in Anagrafe - Elenco dipendenti - Anagrafe e Pagamento
  • 2.
    La matricola del periodo di lavoro deve essere inserita in Anagrafe - Elenco dipendenti - Matricole
  • 3.
    La busta deve essere creata con Buste - Calcolo automatico
  • 4.
    Cliccare sul bottone
  • 5.
    Apparira' la seguente maschera:
    Campi da Compilare:
  • 6.
    Selezione se Carenza o Infortunio
  • 7.
    Percentuale di abbattimento
    Nota Bene - Le buste da calcolare dovranno essere spezzate per periodi omogenei:
    
    • •
      Ultima busta di retribuzione precedente all'infortunio
    • •
      Busta di carenza
    • •
      Busta/e di infortunio
    • •
      Prima busta di retribuzione successiva all'infortunio


2.12.3. Busta di assegni familiari arretrati

Manuale d'uso
×

  • 2. Menu principale
  • 2.12. Protocolli
  • 2.12.3. Busta di assegni familiari arretrati
  • Pagina precedente
  • Pagina successiva

2.12.3. Busta di assegni familiari arretrati

Nel caso specifico di richiesta di Assegni Familiari arretrati, in mancanza di periodo lavorativo nel quale dovrebbe essere inclusa questa busta supplementare, il protocollo è il seguente:

  • •
    Anagrafe - Elenco dipendenti - Matricole - Creazione Matricola di un giorno nel periodo (non lavorativo) relativo al mese dell'UnieMens in cui sarà calcolato l'importo.
  • •
    Anagrafe - Elenco dipendenti - Matricole - Inserimento dell'importo da restituire in busta, all'interno della matricola stessa, nel campo 'Varie: Importo unitario'
  • •
    Anagrafe - Elenco dipendenti - Matricole - Inserimento della causale da inserire in busta, all'interno della matricola stessa, nel campo 'Varie: Descrizione'
  • •
    Buste - Calcolo automatico - Selezionare la Società/Produzione interessata
  • •
    Buste - Calcolo automatico - Selezionare il periodo inserito nella matricola
  • •
    Buste - Calcolo automatico - Selezionare in Tipo Busta 'Buste Suppl.' con la tipologia 'Assegni familiari'
  • •
    Buste - Calcolo automatico - Stampare la busta in definitivo
  • •
    Buste - Gestione manuale - Richiamare la busta di Assegni familiari
Cliccare sul bottone [image] che risiede vicino al campo
Apparirà questa maschera:
dove sarà possibile aggiungere i dati di rifermento di:
  • •
    Anno
  • •
    Mese
  • •
    Importo
  • •
    Codice Fiscale Richiedente
  • •
    Codice Causale:
    Con il bottone [image] è possibile salvare i dati provenienti da file XML, ricevuto dall'Ente richiedente.
  • •
    Anagrafe - Elenco dipendenti - Matricole - Selezionare il campo 'Escludi matricola dai processi' per evitare di dover stampare anche la busta di retribuzione


2.12.4. Busta per impatriato

Manuale d'uso
×

  • 2. Menu principale
  • 2.12. Protocolli
  • 2.12.4. Busta per impatriato
  • Pagina precedente
  • Pagina successiva

2.12.4. Busta per impatriato

La gestione particolare delle Buste dei Impatriati ha effetto, solamente, sul calcolo delle imposte a carico del lavoratore.
Può avere uno sgravio del 70% o del 100%, a seconda dei casi.
L'impostazione riguarda il campo [image], che risiede in Anagrafe - Elenco dipendenti - Dati Annuali.
Selezionata questa impostazione, il lavoratore avrà uno sgravio di Irpef, nelle sue buste paga, dell'aliquota che si trova in Strumenti - Aliquote Irpef , nel campo


2.12.5. Busta per congedi parentali

Manuale d'uso
×

  • 2. Menu principale
  • 2.12. Protocolli
  • 2.12.5. Busta per congedi parentali
  • Pagina precedente
  • Pagina successiva

2.12.5. Busta per congedi parentali

La gestione delle buste di Congedo Parentale, prevede il seguente protocollo:
  • 1.
    I dati anagrafici del dipendente devono essere inseriti in Anagrafe - Elenco dipendenti - Anagrafe e Pagamento
  • 2.
    La matricola del periodo di lavoro deve essere inserita in Anagrafe - Elenco dipendenti - Matricole
  • 3.
    La busta deve essere creata con Buste - Calcolo automatico
  • 4.
    Cliccare sul bottone
  • 5.
    Apparira' la seguente maschera:
    Campi da Compilare:
    Permesso/Congedo: cliccando sulla [image] sara' possibile evidenziare tutti i casi gestibili.
    Nei casi di Maternita'/Paternita', sara' sufficiente selezionare, nella tendina uno dei casi:
  • •
    L060 = paternità obblig.
  • •
    L061 = paternità facolt.
  • •
    M053 = maternità obblig. (o paternità in assenza della madre)
  • •
    xx53 = maternità 2a fascia
  • •
    L050 = congedo parentale facolt. (madre/padre) 6 mesi con figlio fino 6 anni
  • •
    L321 = congedo parentale facolt. (madre/padre) 6 mesi con figlio da 6 a 12 anni
  • •
    L323 = congedo parentale facolt. (madre/padre) oltre il 6° mese di congedo con figlio fino a 12 anni
  • •
    L051 = congedo matrimoniale
  • •
    MA3 = congedo per malattia figlio < 3 anni
  • •
    MB4 = congedo per malattia figlio da 3 a 8 anni
    Per poter ottenere un corretto file dell'Uniemens, sarà necessario richiamare, in Buste - Gestione manuale - Dati precedenti, le buste di coloro che hanno richiesto tale congedo ed inserire uno dei due dati necessari:
    Codice Fiscale del nascituro
    Data di nascita del nascituro
    Nota Bene - Le buste da calcolare dovranno essere spezzate per periodi omogenei:
    
    • •
      Ultima busta di retribuzione precedente al congedo parentale
    • •
      Busta di congedo parentale
    • •
      Prima busta di retribuzione successiva al congedo parentale


2.12.6. Decontribuzione SUD

Manuale d'uso
×

  • 2. Menu principale
  • 2.12. Protocolli
  • 2.12.6. Decontribuzione SUD
  • Pagina precedente
  • Pagina successiva

2.12.6. Decontribuzione SUD

La decontribuzione SUD (o AREA Svantaggiata, come la chiamiamo noi) ha effetto, solamente, sul calcolo dei contributi a carico societa'.
Per la generalità delle societa', che può approfittare di questa opportunita', non può essere gestita, semplicemente, inserendo un indicatore all'interno della societa' o del film, in quanto lo stesso film, potrebbe essere fatto in zona svantaggiata come in zona non svantaggiata.
Abbiamo, quindi, dovuto prendere la decisione di riservare questa opzione alla gestione manuale delle buste.
Una volta memorizzate le buste in definitiva, dovranno essere richiamate, quelle aventi diritto, nella gestione manuale e, nella sezione Contribuzione, dovrà essere impostato il campo 'Area Svantaggiata'.
Trattate tutte le buste in questo modo, stampando i contributi mensili, apparirà anche la riga relativa alla decontribuzione.


2.12.7. Come identificare anomalia su file .XML non leggibile

Un file .XML ha determinate regole che impediscono la possibilita' di inserire al suo interno caratteri che non rientrano nei caratteri ASCII accettati dal sistema.
Parliamo, per esempio, di lettere maiuscole accentate o altri caratteri vietati.
Per determinare quale e dove sia il problema, è necessario eseguire le seguenti operazioni:
Aprire il file con internet Explorer (IE).
I casi possono essere due:
Vedi il formato XML classico, vuol dire che non ci sono problemi di questo tipo nel file .XML.
Vedi i dati spalmati come in questo modo:
Per ottenere dei buoni risultati, consigliamo di scaricare, gratuitamente, l'Editor Notepad++ che è lo strumento ideale in questo caso (https://notepad-plus-plus.org/downloads/) .
Si dovra' aprire il file .XML con Notepad++ e andare con il Trova (Cerca - Trova), cercando l'ultimo nominativo evidenziato dall'IE, all'interno del file .XML dove si trova il nominativo che avete cercato.
Si visualizzera' un listato tipo Xml.
Si puo' notare il carattere 'sporco', evidenziato da caratteri neri.
A questo punto, per poter andare avanti, dovra' togliere il carattere 'sporco' nel file .xml (sostituendolo con carattere accattabile) facendo questo anche in anagrafe, dal cognome o dal nome o dall'indirizzo.
Se lo ha tolto dal file xml, puoi salvare e riprovare ad aprire il file con IE.
Se torna a posto, il problema e' risolto, senno' deve riaprire Notepad++ per trovare il successivo
carattere 'sporco'.
E così via fino a vedere il file corretto.
A quel punto, se avra' corretto tutti i dipendenti che danno errore, il file nuovo
uscirà pulito.